/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.asq.common.web.client.internal.ProjectAliasClient");

dojo.require("com.ibm.team.repository.web.transport.ServiceRequest");
dojo.require("com.ibm.team.repository.web.transport.TeamServerClient");

(function() { //module container

var ServiceRequest 			= com.ibm.team.repository.web.transport.ServiceRequest;
var TeamServerClient 		= com.ibm.team.repository.web.transport.TeamServerClient;

com.ibm.asq.common.web.client.internal.ProjectAliasClient = {
    
	PROJECT_ALIAS_SERVICE_URI: "com.ibm.rqm.process.deployment.rest.IProjectAliasRestService",
	
	_invokeService: function(responseHandler, method, args) {
		var serviceRequest= new ServiceRequest(this.PROJECT_ALIAS_SERVICE_URI, method, args);
		TeamServerClient.invokeService(serviceRequest, responseHandler);
	},
	
    getProjectAlias: function(responseHandler, args) {
        //expected properties of 'args' object: processAreaUUID  
        this._invokeService(responseHandler, "getProjectAreaAlias", args);
    }
	
};

})();
