/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "공통 메시지",
    "actionLabel_More": "계속...", 
    "actionLabel_Less": "미만...",
    "actionLabel_ok": "확인",
    "actionLabel_cancel": "취소",
    "actionLabel_yes": "예",
    "actionLabel_no": "아니오",
    "actionLabel_Collapse": "접기",
    "actionLabel_Expand": "펼치기",

    "labelFile": "파일:",
    "labelAlert": "경고",
    "labelDetailLabel": "세부사항",
    "msgLoadArtifactFailAndClose": "지정된 %1을(를) 검색할 수 없습니다. 아티팩트 로드에 실패한 이에 대한 탭이 닫힙니다.",
  
    "promptLabel_clickToEdit": "< 편집하려면 여기를 클릭하십시오. >",
    "promptLabel_clickEnterDesc": "< 설명을 입력하려면 여기를 클릭하십시오. >",
    "promptLabel_clickEnterSummary": "< 요약 정보를 입력하려면 여기를 클릭하십시오. >",
    
    "statusLabel_serverReturnStatus": "서버 호출 리턴 상태:",
    "statusLabel_success": "성공...",
    "statusLabel_error": "오류...",
    "statusLabel_info": "정보...",
    "serverMsgMaybeDown": "서버가 응답하지 않습니다. RQM 서버가 가동되어 실행 중인지 확인하십시오.",
	
    "labelESig": "전자 서명",
    "labelESigRequired": "조치에 전자 서명 필수",
    "labelESigSign": "사인",
    "labelUserId": "사용자 ID",
    "labelPassword": "암호",  	
	"msgFieldRequired": "%1은(는) 필수입니다.",
	"msgAuthenticating": "인증 중...",
	"msgAuthFailed": "올바르지 않은 사용자 ID 또는 암호",

    "sampleLabel_viewHeaderMainContentSelected": "기본 컨텐츠 선택됨",
    "sampleLabel_viewHeaderMainContentDeselected": "기본 컨텐츠 보기",
    "sampleLabel_viewHeaderAltContentSelected": "대체 컨텐츠 선택됨",
    "sampleLabel_viewHeaderAltContentDeselected": "대체 컨텐츠 보기",

    "tableViewer_noItemMsg": "항목을 찾을 수 없습니다.",
    "tableViewer_groupBy": "그룹별:",
    "tableViewer_sortBy": "정렬 기준:",
    "tableViewer_pageRange": "| %1 - %2 / %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 / %3 (%4 필터됨) |",
    "tableViewer_groupPartial": "(cont. %1 - %2 / %3)",
    "tableViewer_groupShowAll": "(%1 - %2 / %3)",
    "tableViewer_groupClosed": "(%1개의 항목)",
    "tableViewer_contentViewSelect": "보기:",
    "tableViewer_filterPrompt": "필터 텍스트 입력",
    "tableViewer_filterInputLabel": "입력 필터 텍스트",
    "tableViewer_filterClean": "필터 텍스트 지우기",
    "tableViewer_filteredAllMsg": "현재 필터 기준과 일치하는 항목이 없습니다.",
    "tableViewer_selectAllInGroup": "그룹의 모든 항목 선택",
    "tableViewer_itemsPerPage": "  페이지당 항목 수",
    "tableViewer_showAllItems": "모두 표시",
    "tableViewer_loading": "컨텐츠 로드 중...",
    "tableViewer_working": "작업 중...",
    "tableViewer_selectAll": "모두 선택/모두 지우기",
    "tableViewer_ungrouped": "그룹화 취소",
    "tableViewer_nosort": "정렬되지 않음",
    "tableViewer_sortAscend": "오름차순 정렬",
    "tableViewer_sortDescend": "내림차순 정렬",
    
    "tableViewer_changeSettings": "표시 설정 변경",
    "tableViewer_settingsTitle": "표시 설정",
    "tableViewer_columnTitle": "컬럼 이름",
    "tableViewer_widthTitle": "너비(%)",
    "tableViewer_showTitle": "표시",
    "tableViewer_setEqualWidth": "모든 컬럼을 동일한 너비로 설정",
    "tableViewer_settingsWidthTally": "전체 컬럼 너비 백분율: %1",
    "tableViewer_settingsWidthUnder": "전체 컬럼 너비 백분율: %1, 100까지는 %2 남아 있습니다.",
    "tableViewer_settingsWidthOver": "전체 컬럼 너비 백분율: %1. 초과 백분율은 자동으로 조정됩니다.",
    "tableViewer_settingsWidthError": "컬럼 너비에 숫자를 입력해야 합니다.",
    "labelReset": "재설정",
    
    "csHelp_engineNotInit": "컨텍스트 도움말 엔진이 초기화되지 않았습니다.",
    "csHelp_failedGetContent": "도움말 항목 %1 로드 중 오류 발생",
    "serverLicenseErrMsg": "조치를 수행할 수 없습니다. 서버 라이센스 부여 오류가 발생했습니다. 라이센스가 올바르지 않거나 만기되었을 수 있습니다.",
	
    "add_button": "추가",
    "close_button" : "닫기",
    "add_close_button": "추가 및 닫기",
    "select_attribute": "기준 선택",
    "add_attribute": "기준 추가",
    
	"labelTitleExt": "제목 확장",
	"labelTitle": "제목",	
	"labelDateSelect": "날짜 선택",
	"labelMonthSelect": "월 선택",
	"labelDaySelect": "일 선택",
	"labelHourSelect": "시간 선택",
	"labelToggle": "토글",
	"labelPageRange": "페이지 범위",
  
	"labelComments": "주석",
	"labelCommentsImageTooltip": "주석 편집",
	"labelAddCustCrtl": "추가한 사용자 정의 제어",
	"labelId": "ID",
	"labelFileName": "파일 이름",
	"labelSize": "크기",
	"labelRemove": "제거",
	"labelUndo": "실행 취소",
	"labelPath": "경로",
	"labelKB": "KB",
	"labelNumber": "수: ",
	"labelAttachments": "첨부",
	"msgInvalidImage":"올바른 이미지 파일을 제공하십시오.\n지원되는 형식은 JPG, PNG, GIF, SVG입니다.",
	"msgImageUploadError":"파일을 업로드하는 동안 오류가 발생했습니다.\n이 오류는 올바르지 않은 완전한 파일 이름을 제공할 때 발생합니다.",
	"msgImageUploadFailed":"파일 업로드 실패:\n서버 또는 파일 업로드 서비스가 응답하지 않거나\n올바르지 않은 완전한 파일 이름을 제공했습니다.",
	"msgImageFileEmpty":"업로드된 파일이 비어 있습니다(크기=0). 빈 파일을 첨부하시겠습니까?\n파일 이름: %1",
	"msgImageUploadFailedUnknown":"파일 업로드 실패:\n%1",
    
    "labelError" : "오류:",
    "labelErrorCaughtAt": "발생 위치:",
    "statusNewNeedSave" : "새로 작성/아직 저장되지 않음",
    "statusSaving" : "저장 중...",
    "statusDirty" : "저장되지 않은 변경사항 포함",	
    "statusSaveSuccess": "저장 성공 위치: %1",
    "statusSaveFail": "저장 실패 위치: %1",
	"statusSaveNotNecessary": "저장이 필요하지 않습니다.",
    "statusNoEditPerm": "편집할 수 있는 권한이 없습니다.",
    "msgNoEditPermDetails": "<b>세부사항:<\/b><br>지정된 역할은 %1을(를) 편집할 수 있는 권한을 부여하지 않습니다. 작성한 변경사항을 저장할 수 없습니다.",
    "statusNoArchivePerm": "스냅샷을 작성할 수 있는 권한이 없습니다.",
    "msgNoArchivePermDetails": "<b>세부사항:<\/b><br>지정된 역할은 %1의 스냅샷을 작성할 수 있는 권한을 부여하지 않습니다.",
	
	"zoom-out": "축소",
	"zoom-in": "확대",
	"Clear Fields": "필드 지우기",
	"Reserve From": "예약원",
	"Reserve To": "예약처",
	"scheduler_buttonleft": "이전 날짜",
	"scheduler_buttonright": "다음 날짜",
	"scheduler_buttoncalendar": "달력 단추",
	"Reserving": "예약 중",
	"Processing": "처리",
	"timepicker_button": "시간 선택도구 단추",
	"Reserve": "예약",
	"Week of ": "주(Week of) ",
	"Reserved": "예약됨",
	"Reservable": "예약 가능",
	"Conflict": "충돌",
	"dateRageErrorMsg": "예약 종료 시간은 시작 시간 이전이 될 수 없습니다.",
    "dateRageConflictMsg": "지정된 시간 범위에 이미 예약이 있습니다.",
    
	"labelHelpButton": " 섹션 도움말",
		
	"labelFilterText": "필터 텍스트 입력",
	"labelEditCurrentQuery": "현재 조회 편집",
	"labelCurrentQuery": "현재 조회: ",
    "labelSort": "정렬 ",
	"labelNoItemFound": "항목을 찾을 수 없습니다.",
	"labelNoMatchFilter": "현재 필터 기준과 일치하는 항목이 없습니다.",
	
	"EditProperty": "특성 편집",
	"InsertAttachment": "첨부 삽입",
	"InsertImage": "이미지 삽입",
	"InsertTable": "테이블 삽입",
	
	"labelPreview": "미리보기",
	"labelEdit": "편집",
	"alertRichTextNotEditable": "이 서식있는 텍스트 영역은 현재 편집할 수 없습니다.",
	
	"Previous": "이전",
	"Next": "다음",
	
	"titleTOC": "목차",
    "msgUnpinView": "목차가 자동으로 화면 이동되지 않도록 하려면 클릭하십시오.",
    "msgPinView": "화면 이동할 때 보기에서 목차를 유지하려면 클릭하십시오.",
	"Empty": "비어 있음",
	"labelShowAllSections": " 모든 섹션 표시",
	
	"alertAttachmentHasBeenAdded": "선택된 파일 이름의 첨부는 작업 항목이 저장될 때 이미 추가되었습니다.\n %1",
	"confirmAttachmentHasBeenAdded": "선택된 파일 이름의 첨부는 작업 항목이 저장될 때 이미 추가되었습니다. 파일을 계속 로드하시겠습니까? \n %1",
	"alertErrorDuringFileUpload": "파일을 업로드하는 동안 오류가 발생했습니다.\n이 오류는 올바르지 않은 완전한 파일 이름을 제공할 때 발생합니다.",
	"alertFileUploadFailed": "파일 업로드 실패:\n%1",
	"alertFileUploadFailedReason": "서버 또는 파일 업로드 서비스가 응답하지 않거나\n올바르지 않은 완전한 파일 이름을 제공했습니다.",
	"alertFileIsEmpty": "업로드된 파일이 비어 있습니다(크기=0). 빈 파일을 첨부하시겠습니까?\n파일 이름: ",
    "alertTemplateError": "랩 관리(Lab Management) 데이터를 검색하는 중에 오류가 발생했습니다. 랩 관리 기능은 올바르게 수행되지 않습니다. 로그아웃하고 다시 시도하십시오. 상태가 지속되면 기술 지원에 문의하십시오.",
	"ErrorMsg": "일반 첨부 보기에서 다음과 같은 오류가 발생했습니다(message: '%1').",
	
	"labelNew": "새로 작성",
	"labelUp": "위로",
	"labelDown": "아래로",
	"labelDeleteProperty": "특성 삭제",
	"labelEditProperty": "특성 편집",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Jazz로 강화됨",
	"labelWelcome": "<strong> %1 <\/strong> 환영",
	"labelSignIn": "사인인",
	"labelSignOut": "사인아웃",
		
	"labelRelatedSites": "관련 사이트",
	"labelInterestingSites": "관심 사이트",
	"labelAddAttachmentRichText": "파일을 첨부하려면 <b>찾아보기<\/b>를 누르고 파일을 선택하십시오.",
	"labelTableRowNumber": "테이블 행 번호:",
	"labelTableColumnNumber": "테이블 열 번호:   ",
	"labelTableBorder": "테이블 테두리:   ",
	"labelCreate": "작성",
	"labelAddContent": "&lt; 컨텐츠 추가 &gt;",
	"labelInputCommentHere": "   여기에 주석 입력: ",
	"labelToInsertAnImage": "이미지를 삽입하려면 <b>찾아보기<\/b>를 누르고 파일을 선택하십시오.",
	"labelAttachmentUpload": "첨부 업로드 진행 중...",
	"labelCancelUpload": "업로드 취소",
	"labelToAddAnAttachment": "파일을 첨부하려면 <b>찾아보기<\/b>를 누르고 파일을 선택하십시오.",
	
	"uploaderLabelUpload": "가져오기",
	"uploaderProgressUploading": "가져오는 중",
	"uploaderInvalidServerResponse": "서버 응답이 적절하게 형식화되지 않았습니다.",
	
	"labelGoogle": "구글",
	
	"labelTableSummary": "%1 테이블입니다.",
	
	"dtpInvalidDate": "올바른 날짜를 입력하십시오.",
	"Properties": "특성",
	"add": "추가",
	"undo": "실행 취소",
	
    "labelOneMinuteAgo" : "1분 전",
    "labelMinutesAgo" : "%1분 전",
    "labelOneHourAgo" : "1시간 전",
    "labelHoursAgo" : "%1시간 전",
    "labelYesterdayAt": "어제 %1",
    
	"skipto": "다음 섹션으로 건너뛰기: %1",
	
	"labelInsertImageAlt": "서식있는 텍스트 편집기의 이미지",
	"labelReplaceTheCurrentFile": "현재 파일을 바꾸시겠습니까?",
    
    "labelAny": "모두", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B".
	                           // Can be used recursively such as "Product A, Product B, Product C".
    labelTableDisplayPref: "테이블 셀 표시 스타일: ",
    labelTableCompact: "맞춰서 단어 자르기",
    labelTableWordwrap: "모두 표시하도록 단어 줄바꿈"
})

