/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM 消息",
    
	"labelProjectAreaTitle": "项目选择",
	"labelSelectProjectArea": "选择项目",
	"labelDefaultProjectArea": "将此项设置为我的缺省项目",
	"labelDoNotAsk": "记住此决定（不要再次询问）",
	"msgMissingProjectArea": "找不到预期的缺省项目区域（“%1”）。",
	
	"labelNoShareLocation": "未找到共享位置",
	"labelNoneDatapool": "无",
    "labelInfoCtr": "信息中心",
	"labelRestore":"恢复",
    "labelSave": "保存",
    "labelEdit": "编辑",
    "labelCopy": "复制",
	"labelPrintView": "打印视图",
    "labelDiscardChanges": "放弃更改",
	"labelChange": "更改",
    "labelApply": "应用",
    "labelApplyAll": "全部应用",
    "labelRefresh": "刷新",
    "labelArchive": "归档",
	"labelLock": "锁定",
	"labelLocking": "正在锁定",
	"labelUnlock": "解锁",
	"labelUnlocking": "正在解锁",
	"labelLockingEnabled": "启用锁定",
	"labelMaxResults": "最大结果数",
	"labelDelete": "删除",
    "labelAdd": "添加",
    "labelOk": "确定",
    "labelCancel": "取消",
    "labelClose": "关闭",
	"labelAddAClose": "添加并关闭",
    "labelUnassigned": "未分配",
    "labelNext": "下一步 >",
    "labelPrevious": "< 上一步",
    "labelFinish": "完成",
    "labelBrowse": "浏览",
	"labelGo": "执行",
	"labelBrowseSharedResource": "浏览：共享的测试资源",
	"labelAdapterLocalResource": "导入测试脚本：使用本地测试资源",
	"labelExecute": "运行",
	"labelRunning": "运行中",
    "labelYes": "是",
    "labelNo": "否",
    "labelCurrentQuery": "当前查询：",
    "labelSystem": "系统",
    "labelCreate": "创建",
    "labelSummary": "摘要",
    "labelOwnedBy": "所有者",
    "labelDue": "到期",
    "labelstatus": "状态",
    "labelPriority": "优先级",
    "labelSeverity": "严重性",
    "labelModifiedDate": "修改日期",
    "labelColen": ": ",
	"labelImport": "导入",    
    "labelChangeOwner": "更改所有者",
    "labelInEditMode": "使用编辑方式",
    "labelEnabled": "已启用",
    "labelLoading": "正在装入...",
	"labelLoadingContent": "正在装入内容...",
	"labelShowAllFiles": "显示所有文件",
    "labelFetchingFiles": "正在访存文件...",
    "labelImportingFiles": "正在导入文件...",
    "labelUnspecified": "未指定",
	"labelUpload": "上载",
	"labelUploading": "正在上载",
    "labelManual": "手动",
    
    "labelValidationError": "未保存：字段缺失/无效...",
    "labelOperationWarning": "操作警告",
    
    "labelEnterSharedLocation": "输入共享位置",
    "labelSharedLocation": "共享资源位置",
    "labelAvaiableAdapters": "可用适配器",
	"labelChooseMachineForRun": "选择要运行本测试的机器",
    "labelAdapters": "适配器",
	"labelConfiguration": "测试环境",
    "labelAvaiableConfiguration": "可用的测试环境", // CML: term
    "labelScriptSteps": "脚本步骤",
    "labelAddCustCrtl": "已添加定制控件",
    "labelNotConfig": "未配置",
    "labelCreatedOn": "创建于：%1",
    "labelUnknown": "未知",
    "labelInvalidEntry": "条目无效",
	"labelInvalidDir": "目录无效",
    "labelGlobal": "全局",
    "labelNone": "-- 无 --",
    "labelNA": "不适用",
    "labelNotFound": "未找到",
    "labelPaused": "已暂停",
    "labelInProgress": "进行中",
	"labelProgress": "进度",
    "labelComplete": "完成",
    "labelCompleted": "已完成",
    "labelInconclusive": "无定论",
    "labelAvailable": "可选",
    "labelUnAvailable": "不可用",
    "labelEnv": "环境",
    "labelAttachment": "附件",
    "labelFileName": "文件名",
    "labelSize": "大小",
    "labelRemove": "除去",
    "labelUndo": "撤销",
    "labelPath": "路径",
    "labelKB": "KB",
    "labelNumber": "数量：",
    "labelAttachments": "附件",
    "labelComment": "注释",
    "labelConfirmation": "确认",
    "labelKeyword": "关键字",
    "labelId": "标识",
    "labelExtId": "外部标识",
    "labelName": "名称",
    "labelHostname": "主机名",
    "labelState": "状态",
    "labelStartDate": "开始日期",
    "labelDate": "日期",
    "labelStartTime": "开始时间",
    "labelEndTime": "结束时间",
    "labelTotalRunTime": "总运行时间",
    "labelPass": "通过",
    "labelFail": "失败",
    "labelPassed": "通过", // CML: term
    "labelFailed": "失败", // CML: term
    "labelBlocked": "已阻塞",
	"labelNotRun": "未运行",
    "labelStatus": "实际结果", // CML: term
    "labelLog": "测试日志", // CML: term
    "labelOverview": "概述",
    "labelOriginator": "发起方",
    "labelDetail": "详细信息",
    "labelOwner": "所有者",
    "labelConfig": "测试环境", // CML: term
    "labelIteration": "测试里程碑",		
    "labelTheme": "主题",
    "labelCategory": "类别",
    "labelFunction": "功能",
    "labelWeight": "权重",
    "labelScript": "测试脚本",
    "labelModified": "修改时间",
    "labelSuspect": "可疑",
    "labelNonSuspect": "非可疑",
    "labelLastMod": "上次修改时间",
    "labelSuccess": "成功",
    "labelFailure": "失败",
    "labelSaving": "正在保存",
    "labelNew": "新建",
    "labelDirty": "脏",
	"labelSaveNotNecessary": "非必需",
    "labelPrefixNo": "否",
    "labelSuffixFound": " 已找到",
    "labelDescription": "描述",
    "labelShared": "共享",
    "labelAvaiable": "可选",
	"labelUndefined": "未定义",
	"labelTotalWeight": "总权重",
	"labelDefault": "缺省值",
	
    "labelJanuaryAbbr": "一",
    "labelFebruaryAbbr": "二",
    "labelMarchAbbr": "三",
    "labelAprilAbbr": "四",
    "labelMayAbbr": "五",
    "labelJuneAbbr": "六",
    "labelJulyAbbr": "七",
    "labelAugustAbbr": "八",
    "labelSeptemberAbbr": "九",
    "labelOctoberAbbr": "十",
    "labelNovemberAbbr": "十一",
    "labelDecemberAbbr": "十二",
    
    "labelJanuary": "一月",
    "labelFebruary": "二月",
    "labelMarch": "三月",
    "labelApril": "四月",
    "labelMay": "五",
    "labelJune": "六月",
    "labelJuly": "七月",
    "labelAugust": "八月",
    "labelSeptember": "九月",
    "labelOctober": "十月",
    "labelNovember": "十一月",
    "labelDecember": "十二月",
    
    "labelDay": "日",
    "labelNoResultsFound":"未找到结果",
    "labelNoInfoFound":"未找到信息",
    "labelLastExecTime":"上次执行时间 %1",
	"labelWINotFound": "未找到工作项 %1。",
	"labelNotADefect":"工作项 %1 不是缺陷。",
	"editBlockingDefects": "管理阻塞缺陷",
	"msgHasBlockingDefect": "本测试执行记录已阻塞。您可以在“相关信息”部分中查看缺陷。",
	"msgNoBlockingDefect": "本测试无任何阻塞缺陷",
	"msgNoDefect": "本测试无缺陷",
	"msgManyRecordsAvaiable": "本测试用例具有多条测试执行记录，请在运行前作出相应选择。",
	"msgNoRecordsAvaiable": "本测试用例没有测试执行记录。\n请从工具栏创建测试执行记录，或继续运行而不创建记录。",
	"msgNoStepStillSave": "是否想要保存空的测试脚本？",
	"msgNoScriptFound": "未找到测试脚本，测试无法继续",
	"msgNoAdapterFound": "未找到适配器以用于执行，测试无法继续。",
	"msgNoConfigFound": "未找到测试环境以用于执行，测试无法继续。",    
    "msgScriptNotFoundInTestCase": "未找到测试用例“%1”的测试脚本，测试无法继续",
	"msgNoAdapterFoundForTestScript": "未找到测试脚本“%1”的适配器，测试无法继续。",
	"msgNoTestCasesFoundForSuite": "未找到此测试套件的测试用例。",
	"msgStep1AdapterSearch": "第 1 步：选择适配器",
	"msgStep2AdapterSearch": "第 2 步：选择项目路径和测试脚本",
	
    "msgSaveFailed": "保存失败",
    "msgDiscardAllChanges": "放弃所有更改",
	
    "labelPlanning": "计划",
    "labelConstruction": "构造",
    "labelLabManagement": "实验室管理",
    "labelExecution": "执行",
    "labelReport": "报告",
	"labelReports": "报告",
	"labelMyReports": "我的报告",
    "labelDefects": "缺陷",
    "labelAdministration": "管理",
    "labelProjects": "项目",
    "labelRequirement": "需求",
    "labelRequirements": "需求",
	"labelTemplates": "模板",	
    "labelTeams": "团队",
	"labelTeamRole": "团队角色",
	"labelAssignedTo": "分配至",
    
    "labelHelp": "帮助",
    "labelHelpContents": "帮助内容",
    "labelJazzServerAdmin": "Jazz 服务器管理",
    "labelJazzProjectAdmin": "Jazz 项目管理",
    "labelJazzUserAdmin": "Jazz 用户管理",
    "promptEnterSearch": "请输入搜索条件。",
	
	"labelImportRequirementHelp": "导入需求帮助",
	"labelRequirementTableViewHelp": "需求表视图帮助",
	"labelTemplateViewHelp": "模板视图帮助",
	"labelImportTestPlanHelp": "导入测试计划帮助",
	"labelImportTestCaseHelp": "导入测试用例帮助",
	"labelImportTestScriptHelp": "导入测试脚本帮助",
	"labelBrowseHelp": "浏览帮助",
	"labelAdapterHelp": "适配器帮助",
	"labelTestExecutionRecordHelp": "测试执行记录帮助",
	"labelExecutionTableViewHelp": "执行表视图帮助",
	"labelReportsHelp": "报告帮助",	
	"labelRequisiteProHostPropertiesHelp": "RequisitePro 主机属性帮助",
	"labelSharedResourceLocationsHelp": "共享资源位置帮助",
	"labelReportPropertiesHelp": "报告属性帮助",
	"labelGlobalCPULimitationHelp": "全局 CPU 限制帮助",
	"labelArtifactStateTransitionConstraintsHelp": "工件状态过渡约束帮助",
	"labelExecutionStatesHelp": "执行状态帮助",
	"labelCategoryHelp": "%1 类别帮助",
	"labelRelatedSitesHelp": "相关站点帮助",
	"labelArtifactOptionsHelp": "工件选项帮助",
    
    "labelActionBarHelp" : "操作栏帮助",
    "labelEditorTOCHelp" : "编辑器目录帮助",
    "labelRelatedInfoHelp" : "相关信息帮助",
    "labelDateDisplayformatHelp" : "日期显示格式帮助",
    "labelAdapterSelectHelp" : "自动适配器选择帮助",
    "labelWordWrapHelp" : "自动换行帮助",
    
    "labelTestPlan": "测试计划",
    "labelTestPlans": "测试计划",
    "labelNewTestPlan": "创建测试计划",
    "labelMyTestPlan": "我的测试计划",
    "labelAllTestPlan": "查看测试计划",
    "labelTestPlanSizing": "调整测试计划的大小",
    "labelImportTestPlan": "导入测试计划",
    "labelExportTestPlan": "导出测试计划",
    "labelImportRequirement": "导入需求",
    "labelSearchResult": "“%1”的搜索结果（%2）",
	"labelClickToOpenTestPlan": "单击以打开测试计划",
	"labelClickToOpenTestCase": "单击以打开测试用例",
	"labelClickToOpenTestScript": "单击以打开测试脚本",
	"labelUploadRequirements" : "导入需求",
    "labelImportExternal" : "从外部需求系统（例如，Rational ReqPro）导入",
    "labelImportLocal" : "从本地 XML 文件导入",
    "labelImportTestPlanHelp": "导入测试计划帮助",
    "labelImportTestCaseHelp": "导入测试用例帮助",
    "labelImportReqHelp": "导入需求帮助",
    "msgImportTestPlan": "请选择具有要导入的测试计划的 XML 文件：",
    "msgImportTestCase": "请选择具有要导入的测试用例的 XML 文件：",
	
	"msgStateExists": "名为 %1 的“执行状态”已存在。请选择唯一的名称。",
	
    "msgRequiredField": "“%1”是必需的。请在保存前为 %2 提供“%1”。", //1: field name, 2: section/editor name
    "msgInvalidField": "“%1”无效。请在保存前为 %3 提供有效的（%2）“%1”。", //1: field name, 2: expected type, 3: section/editor name
    "labelCategories": "类别",
	"labelTypeCategories": "%1 类别",	
	"labelManageCategories": "管理 %1 类别",
	"labelManageCategoriesText": "管理 %1 类别。注：将自动保存更改。",
    "labelNewCategory": "创建 %1",
    "labelNewCategoryType": "创建类别类型",
    "labelAddCategory": "添加%1",
    "labelAddCategoryType": "添加类别类型",
    "labelArchiveCategory": "归档 %1",
    "labelArchiveCategoryType": "归档类别类型",
    "labelUnarchiveCategory": "取消归档 %1",
    "labelUnarchiveCategoryType": "取消归档类别类型",
    "labelShowArchivedCategories": "显示已归档",
	"labelNoCategories": "没有可用的类别",
    "msgCategoryExists": "此类别类型的 %1“%2”已存在。",
    "msgCategoryTypeExists": "类别类型“%1”已存在。",
    "msgCategoryArchived": "%1“%2”已归档。请选择其他 %1。",
    "msgFieldToLong": "提供的 %1 为 %2 个字符。最大长度为 %3 个字符。请提供更短的 %1。", //1: field name, 2: provided length, 3: max length
    
    "labelManageSections": "<b>管理<\/b>部分",
	"labelManageSectionsTitle": "管理部分",
    "labelNewSection": "新定制部分",
    "labelAvailableSections": "可用部分",
    "labelSelectedSections": "选定部分",
	"labelShowAllSections": "显示所有部分",
    "labelMoveUp": "上移",
    "labelMoveDown": "下移",
    "labelSectionName": "部分名称：",
    "labelSectionNameRequired": "部分名称是必需的",
    "labelApplyToTemplate": "向模板应用新部分",
    "labelAssociateResultsToPlan":"将结果与测试计划关联",
	"msgAssignmentRequired": "要创建此工作项，请指定所有者。", 
	
	"msgLocked": "%1 已锁定。",
	"msgLockedByMe": "您已锁定该 %1。",
	"msgLockedByOther": "该 %1 已由 %2 锁定。",
	"msgLockFailure": "未能 %1 %2",
	"msgEsigFailure": "电子签名失败！",
	"msgEsigFailureDetail": "未能 %1 %2：由于 %3，电子签名认证失败",
	
    "msgDelTestPlanConfirm": "将删除选定的测试计划！是否继续？",
    "msgDelSomeOpenTestPlanConfirm": "某些选定的测试计划已在其他选项卡中打开。请选中您确实要删除的计划。",
    "msgDelAllOpenTestPlanConfirm": "选定的测试计划已在其他选项卡中打开。请选中您确实要删除的计划。",
    "msgDeletingTestPlan": "正在删除测试计划“%1”",
    "msgDeletedTestPlans": "已删除 %1 个测试计划（共 %2 个）",
    "msgConfirmRemoveSection": "将删除该部分！是否继续？？",
    "msgRequirementsImported": "需求已成功导入系统",
	"msgConfirmDeleteRequirements": "将删除选定的需求！是否继续？",
    
    "labelTestCase": "测试用例",
    "labelTestCaseGrp": "测试用例组",
    "labelNewTestCase": "创建测试用例",
    "labelMyTestCase": "我的测试用例",
    "labelAllTestCase": "查看测试用例",
    "labelTestCaseSizing": "调整测试用例的大小",
    "labelTestGrpSizing": "调整测试组的大小",
    "labelImportTestCase": "导入测试用例",
    "labelExportTestCase": "导出测试用例",
    "labelClickToOpenTestCase": "单击以打开测试用例",
    
    "msgDefaultWorkItemSummary": "请完成 %2 的 %1 部分：%3",
    "msgCompleteTestCaseGrp": "请完成新测试用例组的编写",
    "msgCompleteTestCase": "请完成新测试用例的编写",
    "msgDelTestCaseConfirm": "将删除选定的测试用例！是否继续？？",
    "msgDelSomeOpenTestCaseConfirm": "某些选定的测试用例已在其他选项卡中打开。请选中您确实要删除的用例。",
    "msgDelAllOpenTestCaseConfirm": "选定的测试用例已在其他选项卡中打开。请选中您确实要删除的用例。",
    "msgDeletingTestCase": "正在删除测试用例“%1”",
    "msgDeletedTestCases": "已删除 %1 个测试用例（共 %2 个）",
    "msgSaveRequiredToView": "查看新的 %2 前必须保存 %1。立即保存 %1 吗？",
    "msgGenEWITestCaseWarning": "请至少选择一个测试用例。",
	"msgSaveRequiredToGenEWI": "请在生成测试执行记录前保存此 %1。",		// CML: 5635
    "msgDeleteTypeRequired": "请选择一个或多个要除去的 %1。",
    "msgSaveRequiredToChange": "更改 %2 前必须保存 %1。立即保存 %1 吗？",
	
    "labelTestScript": "测试脚本",
    "labelTestScriptRevision": "测试脚本版本 %1",
	"labelTestScripts": "测试脚本",
    "labelNewTestScript": "创建测试脚本",
    "labelMyTestScript": "我的测试脚本",
    "labelAllTestScript": "查看测试脚本",
    "labelTestScriptSizing": "调整测试脚本的大小",
    "labelAssocTestScript": "关联测试脚本",
    "labelImportTestScript": "导入测试脚本",
    "labelExportTestScript": "导出测试脚本",
    "labelTestScriptToImport": "要导入的测试脚本",
    "labelTestScriptName": "测试脚本名称",
    "labelScriptless": "无脚本",
    "labelWeightDist": "权重分布",
    "labelNoScriptsFound": "未找到脚本",
    "labelScriptName": "脚本名称",
    "labelScriptType": "脚本类型",
    "labelOverallVerdict": "实际结果", // CML: term
    "labelScriptSuffix": "%1 脚本",
    
    "labelScriptPath": "脚本路径",
    "labelSelectAdapter": "选择适配器",
    "labelSelectedAdapter": "选定的适配器",
    "labelProjectPath": "项目路径",
    "labelSelectTestScript": "选择测试脚本",
    "labelBrowseForResource": "使用来自共享位置的测试资源",
    "labelUseAdapter": "使用测试机上的本地测试资源",
	"labelBrowseForResourceHelpTxta": "选择来自共享位置的测试资源。",
	"labelBrowseForResourceHelpTxtb": "在执行时，资源将复制到测试机中。",
    "labelUseAdapterHelpTxta": "选择测试机上已有的测试资源。",
	"labelUseAdapterHelpTxtb": "在执行时，将使用您所选位置上的资源。",
	"labelCreateScriptSelector": "此操作将创建一个引用外部测试资源的测试脚本。请选择要使用的测试资源类型：",
	"labelImportScriptSelector": "导入将创建引用外部测试资源的测试脚本。请选择要使用的测试资源类型：",
    
    "labelTestSuite": "测试套件",
    "labelTestSuites": "测试套件",
    "labelMyTestSuite": "我的测试套件",
    "labelAllTestSuite": "所有测试套件",
    "labelNewTestSuite": "创建测试套件",
    "labelClickToOpenTestSuite": "单击以打开测试套件",
    "labelLocalComputer": "本地计算机",
	
    "msgEnterProjectPath": "输入项目路径",
    "msgDelTestScriptConfirm": "将删除选定的测试脚本！是否继续？？",
    "msgDelSomeOpenTestScriptConfirm": "某些选定的测试脚本已在其他选项卡中打开。请选中您确实要删除的脚本。",
    "msgDelAllOpenTestScriptConfirm": "选定的测试脚本已在其他选项卡中打开。请选中您确实要删除的脚本。",
    "msgDeletingTestScript": "正在删除测试脚本“%1”",
    "msgDeletedTestScript": "已删除 %1 个测试脚本（共 %2 个）",
    "msgNoStepInScript": "选定的测试脚本不包含任何步骤。\n请在构造透视图中向脚本添加执行步骤。",
    "msgDelEWIConfirm": "将删除选定的测试执行记录。所有关联的结果将丢失。是否继续？",
    "msgDeletingEWI": "正在删除测试执行记录“%1”",
    "msgDeletedEWI": "已删除 %1 条测试执行记录（共 %2 条）",
    
    "msgSuiteElementDeletedSave": "已删除该测试执行套件中的以下测试用例 － 测试环境组合。<br/>您需要在保存前从该测试执行套件的测试用例部分中除去这些组合，或通过单击“恢复”按钮恢复这些组合。<br/>",
	"msgSuiteElementDeletedRun": "已删除该测试执行套件中的以下测试用例 － 测试环境组合。<br/>您可以在运行前从该测试执行套件的测试用例部分中除去这些组合，或通过单击“恢复”按钮恢复这些组合。<br/>",
	"msgSuiteElementRestoreError":"无法恢复所有项。无法继续。",
	"msgNoPermToRestore":"您没有恢复许可权",
	"msgDelTestSuiteConfirm": "将删除选定的测试套件！是否继续？",
    "msgDeletingTestSuite": "正在删除测试套件“%1”",
    "msgDeletedTestSuite": "已删除 %1 个测试套件（共 %2 个）",
    "msgSetTestSuiteConfigWarning":"无法设置某些测试用例的测试环境，因为这将导致重复。",
	"cantSetTestSuiteConfig":"无法设置测试环境",
    "labelRunReport": "运行报告",
    
	"labelTestConnection": "测试连接",
	"msgTestingConnection": "正在测试与共享资源位置的连接。这可能需要一些时间...",
	"msgResourceAccessible": "QM 服务器可以访问共享资源位置",
	
    "labelAllKeywords": "所有关键字",
    "labelWorkItem": "工作项",
    "labelWorkItemLabel": "工作项：",
    "labelNewWorkItem": "创建工作项",	
    "labelTestDataLabel": "测试数据：", // CML: term
    "labelDatapool": "测试数据", // CML: term
    "labelNewDatapool": "创建测试数据", // CML: term
    "labelAllDatapool": "所有测试数据", // CML: term
    "labelEWI": "测试执行记录", // CML: term
    "labelEWIs": "测试执行记录", // CML: term
    "labelNewEWI": "创建测试执行记录", // CML: term
    "labelRemoveEWI": "除去测试执行记录", // CML: term
    "labelRefreshEWI": "刷新测试执行记录", // CML: term
    "labelGenEWIs": "生成新的测试执行记录", // CML: term
    "labelExecCon": "执行控制台",
    "labelMyEWI": "我的测试执行记录", // CML: term
    "labelAllEWI": "查看测试执行记录", // CML: term
    "labelMyExeResult": "我的执行结果",
    "labelAllExeResult": "所有执行结果",
    "labelEWINameLabel": "TER 名称",		// CML: 5635
    "labelEWIName": "执行 WI %1",
    "labelScriptExe": "脚本执行",
    "labelExeResult": "执行结果",
    "labelResultHist": "结果历史记录",
    "labelCreateEWI": "创建测试执行记录", // CML: term
    "labelExeTest": "运行测试用例",
	"labelExeTestSuite": "运行测试套件",
	"labelRunManTest": "运行 Manual Test",
    "labelResumeExe": "恢复执行",
    "labelExecuting": "运行中",
    "labelViewExeResult": "查看执行结果",
    "labelExeItem": "已执行的项",
    "labelExeLog": "执行日志",
    "labelExeResults": "执行结果",
    "labelExeBy": "执行者",
    "labelEWIView": "测试执行记录视图",
    "labelLinkResult": "至结果历史记录的链接",
    "labelResultDetails": "结果详细信息",
    "labelResultSuffix": "%1 结果",
    "labelNumberHr": "%1 小时",
    "labelNumberMin": "%1 分钟",
    "labelNumberSec": "%1 秒",
    "labelDummyIcon": "哑元图标",
    "labelClickToPauseExe": "单击以暂停执行",
    "labelClickToResumeExe": "单击以恢复执行",
    "labelShowDefects": "缺陷",
    "labelShowAttach": "附件",
    "labelShowComments": "添加/编辑注释",
    "labelResultAttach": "结果附件",
    "labelManualExeStatus": "手动执行状态",
    "labelCloseAndShowResult": "关闭并显示结果",
    "labelLastSavedOn": "上次保存于",
    "labelRelativeLocation": "相对位置",
    "labelAddNewDefect": "添加新缺陷",
    "labelAddExistingDefect": "添加现有缺陷",
	"labelFreshExtDraftDefect": "刷新外部草稿缺陷",
	"labelChangeStatus": "更改缺陷阻塞状态",
    "labelDefectId": "缺陷标识：",
    "labelDefectIconText": "单击缺陷图标可查看缺陷。",
	"labelDefectIdExecution": "缺陷标识：%1",
    "labelCompare": "比较",
    "labelWeightDistribution": "权重分布",
    "labelPossible": "可能：",
    "labelTextTooLong": "文本不能超过 250 个字符",
    "labelComparisonResult": "比较结果：",
    "labelForCompare": "输入文本",
    "labelDuringCompare": "提供的文本",
    "labelToCompare": "粘贴文本以比较",
    "labelExeTestSuite": "运行测试套件",
    "labelLoadContributors": "正在装入添加程序列表...",
    "labelLoadTestPlanList": "正在装入测试计划列表...",
    "labelLoadTestCaseList": "正在装入测试用例列表...",
    "labelLoadConfig": "正在装入测试环境列表...",
	
	"labelAdapterConsole": "适配器控制台",
	"labelAdapterType": "适配器类型",
	"labelAdapterStatus": "状态",
	"labelIPAddress": "IP",
	"labelPollingInterval": "轮询时间间隔",
	
    "labelAssociatedScript": "关联的脚本",
    "labelType": "类型",
    "labelTags": "标记",
    "labelAssociateScripts": "关联自动化脚本",
    "labelKeywordDesc": "关键字实施",
	"labelUseExistingScript": "关联现有 Manual Test 脚本",
	"labelCreateKeyword":"创建关键字",
	"labelEditKeywords":"编辑关键字",
	"labelSaveKeywords":"保存关键字",
	"labelDeleteKeywords":"删除关键字",
	"labelDetailResultHistory":"详细的结果历史记录",
    
	"labelDefectStatus": "缺陷状态",
	"labelLastResult": "上次结果",
	"labelBlockingStatus":"阻塞状态",
	"msgClosedDefect":"已关闭的缺陷无法添加为阻塞缺陷。",
	"msgBlockedWeightZero":"如果存在阻塞缺陷，那么阻塞的权重不能为 0。", 

	"labelSuiteResult": "测试套件执行结果",
	"labelNamedResult": "%1 结果", 
    
	"msgTestCasesAdded": "测试用例已添加",
	"msgTestCasesUpdated": "测试用例已更新",
	"msgTestCasesDeleted": "测试用例已删除",
	"msgTestPlansAdded": "测试计划已添加",
	"msgTestPlansUpdated": "测试计划已更新",
	"msgTestPlansDeleted": "测试计划已删除",
	"labelSelectTestCase": "选择测试用例",
	"labelDuplicate": "发现重复项",
	"msgDuplicateTER": "发现重复的测试执行记录。",
	"labelDuplicateTab": "发现重复选项卡",
	"msgDuplicateTab": "已关闭了另一个包含相同测试执行记录的选项卡。",
	"msgTestCaseRequired": "测试用例是必需的",
	"msgTestCaseNotInPlan": "选定的测试计划不包含所选测试用例",
	
    "msgArchiveKeyword": "删除关键字将使它不能再使用。是否要继续删除？",
    "msgSelectEWIExe": "请选择要运行的测试执行记录。", // CML: term
    "msgSelectEWIResume": "请选择要恢复的测试执行记录。", // CML: term
    "msgEWInotResumable": "选定的测试执行记录不可恢复。启动新的执行吗？", // CML: term
    "msgExceedExePoints": "通过、失败和无定论权重之和超出了可用权重。\n要进一步提高该权重，必须先降低其他权重。",
	"msgExceedBlockedPoints": "通过和阻塞权重之和超出了可用权重。\n要进一步提高该权重，必须先降低其他权重。",
    "msgLessThanTotalPoints": "尝试权重不能小于通过、失败和无定论权重之和。",
    "msgExeEngineNotReg": "未注册任何适配器，自动化测试无法继续。\n请手动设置结果。",
    "masCancelPausedScript": "手动脚本执行已放弃。\n结果将存储为暂停的执行。",
    "masCancelNewScript": "手动脚本执行已放弃。",
    "msgEWIChangesNotSave": "将不保存对测试执行记录的更改", // CML: term
    "msgNameRequired": "名称是必需的",
    "msgExeOver": "执行已完成",
	"msgExeOverWithError": "执行已完成，但有错",
	"msgExeOverFailed": "执行失败",
    "msgExeCancel": "执行已取消",
    "msgEngAvailable": "适配器可用。",
    "msgEngUnresponsive": "适配器未响应。",
    "msgEngRespondLate": "适配器未及时响应。\n它可能处于忙碌或不活动状态。",
    "msgSelectAdapter": "请选择要运行测试的适配器。",
    "msgEnterSharedLocation": "请输入共享位置",
	"msgNoSharedLocation": "找不到共享位置，请与管理员联系。",
    "msgSaveBeforeGenTER": "请在生成测试执行记录前保存此 %1。",
    "msgDelDatapoolConfirm": "将删除选定的测试数据！是否继续？",
    "msgDelSomeOpenDatapoolConfirm": "某些选定的测试数据已在其他选项卡中打开。请选中您确实要删除的数据。",
    "msgDelAllOpenDatapoolConfirm": "选定的测试数据已在其他选项卡中打开。请选中您确实要删除的数据。",
    "msgDeletingDatapool": "正在删除测试数据“%1”",
    "msgDeletedDatapools": "已删除 %1 项测试数据（共 %2 项）",
    "msgEditorDatapoolDeleted": "已删除此编辑器的测试数据",
	"msgRunningDatapoolIteartion" : "正在运行以下项的测试数据迭代 <b>%1<\/b>&nbsp;",
    "msgDeleteAdapter":"此操作将永久删除适配器。是否继续？",
	"msgAdapterDeleteSuccess" : "适配器已成功删除。",
	"msgAdapterDeleteFailed" : "适配器删除失败！", 
	"labelCreateRequirement": "创建需求",
    "labelMyReqmt": "我的需求",
    "labelAllReqmt": "所有需求",
    "labelLaunchReqmtTool": "导入需求",
    "labelAssociatedTestCasesTitle": "与需求关联的测试用例",
    "labelAssociatedTestCases": "请参阅与需求关联的测试用例",
    "labelAssociatedTestPlansTitle": "与需求关联的测试计划",
    "labelAssociatedTestPlans": "请参阅与需求关联的测试计划",
    "labelResetRequirementStatus": "对需求状态进行复位",
    
    "labelNewMember": "创建团队成员",
    "labelAllMembers": "我的团队成员",
    
    "labelNewProj": "创建项目",
    "labelMyProjs": "创建项目",
    
    "labelCreateDefect": "创建缺陷",
    "labelGoToDefects": "转至缺陷...",
    "labelDefectSummary": "缺陷摘要",
	"labelBlockingDefects": "正在阻塞缺陷",
    "labelRelatedDefects": "相关缺陷",
    "msgFileDefect": "已单击“缺陷”图标将缺陷记录到文件中",
	"msgNoAssociatedDefectsEWI": "选定的执行记录无关联的缺陷",
    "msgOpeningWorkItem": "正在打开工作项：%1",
	"msgErrorOpeningWorkItem": "打开工作项 %1 时出错",
	"msgErrorCreatingWorkItem": "新建工作项时出错",
	
    "labelReportsTitle": "QM 报告",
    "labelViewReports": "所有报告",
    "labelViewReport": "查看报告",
    "labelCopyReport": "复制报告",
    "labelNewReport": "创建报告",
	"labelEditReport": "编辑报告",
    "labelFolder": "文件夹",
	"labelAdminDW": "数据仓库管理",
    "labelAdminDWTitle": "数据仓库管理",
    "labelSharedRpts": "共享报告",
    "labelAddedCustomControl": "已添加定制控件",
    "labelRefreshReports": "刷新报告",
	"msgCloseReport": "另一个报告（%1）已打开且将关闭。是否继续？",
    "msgReportMissing": "请选择要 %1 的报告。",
    "msgReportSingle": "请只选择一个要 %1 的报告。",
	"labelCloseReportTitle": "打开新报告",
	"msgErrorModifyReport": "无法编辑报告。",
    
    "labelManageTemplates": "管理模板",
    "labelManageTemplate": "管理 %1 模板", //1: template name, 2: editor type
    "labelTemplateName": "模板名称",
    "labelCreateTemplate": "创建 %1 模板",
	"labelTemplate": "模板",
    "labelTemplateLabel": "模板：",
    "labelNewTemplateName": "新建 %1 模板",
    "labelSetDefaultTemplate": "设置为新的缺省值",
	"labelAdvancedOptions": "显示高级选项",
    "labelCopyTemplate": "复制模板",
    "labelCopyOf": "%1 的副本",
	"labelRefreshTemplates": "刷新模板",
	"labelAllTemplates": "所有模板",
	"labelModifiable": "可修改",
    "msgTemplateMissing": "请选择要 %1 的模板。",
    "msgTemplateSingle": "请只选择一个要 %1 的模板。",
	"msgConfirmChangeTemplate": "更改模板时所有编辑内容都将丢失。是否要更改模板？",
	"msgConfirmArchiveTemplate": "模板“%1”将归档！是否继续？",
    
    "msgSelectReport": "请选择要运行的报告。",
    "msgSelectSingleReport": "请选择一个要运行的报告。",
    "msgUUIDRequired": "必须提供“reportUUID”或“queryUUID”中的一个！",
    
    "labelRTLMDisabled": "已禁用 － 显示详细信息",
    "labelFindRes": "查找实验室资源",
    "labelAllRes": "所有实验室资源",
    "labelAdvancedFind": "高级搜索",
    "labelMyRes": "我的资源",
	"labelMachine": "机器",
    "labelNewMach": "创建机器",
    "labelViewMach": "查看机器",
    "labelNewVMImg": "创建虚拟映像",
    "labelResGrp": "实验室资源组",
    "labelNewResGrp": "创建实验室资源组",
    "labelAllResGrp": "所有实验室资源组",
    "labelRequest": "请求",
    "labelNewReq": "创建请求",
    "labelAllReq": "所有请求",
    "labelViewReq": "查看请求",
    "labelCreateReq": "创建实验室请求",
    "labelAllRsvp": "所有保留",
    "labelMakeRsvp": "保留实验室",
    "labelNewCfg": "创建测试环境", // CML: term
    "labelAllCfg": "所有测试环境", // CML: term
    "labelViewCfg": "查看测试环境", // CML: term
    "labelAllVirtualCollections": "所有虚拟集合",
    "labelAllAuto": "所有自动化",
    "labelAllInvHist": "所有库存历史记录",
    "labelViewInvHist": "查看库存历史记录",
    "labelImportRes": "导入实验室资源",
    "labelImportResTemp": "导入资源模板",
	"labelNotReserved": "未保留",
	"labelReserved": "已保留",
	"labelReservedUntil" : "直至 %1",
	"labelNMinutes": "%1 分钟",
	"labelOneHour": "1 小时",
	"labelNHours": "%1 小时",
	"labelNDays": "%1 天",
	"labelOneDay": "1 天",
	"labelIgnoreConfiguration": "忽略配置",
	"lableFilterByConfiguration": "按测试环境过滤机器",
	"labelExecutionDuration": "执行的持续时间：",		
	"labelCustomizeCatalog" : "定制目录",
    "labelArchivedLabResources" : "所有已删除和已隐藏的实验室资源",
    "titleRTLMDisabled": "实验室管理已禁用",
    "errRTLMLabMgrGrpNotSet": "实验室管理系统实验室管理器团队未设置。",
    
    "msgEditorTestPlanDeleted": "已删除此编辑器的测试计划",
    "msgEditorTestCaseDeleted": "已删除此编辑器的测试用例",
    "msgEditorTestScriptDeleted": "已删除此编辑器的测试脚本",
    "msgEditorTestSuiteDeleted": "已删除此编辑器的测试套件",
	"msgTestCaseOfSuiteUpdated": "已更新此测试套件的测试用例",
    
    "msgViewerEWIDeleted": "已删除此查看器的测试执行记录",
    "msgViewerEWITestScriptDeleted": "已删除此测试执行记录的测试脚本",
    "msgViewerEWITestCaseDeleted": "已删除此测试执行记录的测试用例",
    
    "msgEWIOfERDeleted": "已删除与此执行结果关联的测试执行记录",
    "msgTestScriptOfERDeleted": "已删除与此执行结果关联的测试脚本",
    "msgTestCaseOfERDeleted": "已删除与此执行结果关联的测试用例",
    "msgNewDefectAddedtoER": "缺陷 %1 已创建并添加到执行结果中",
	"msgDefectAddedtoER":"缺陷 %1 已添加到执行结果中",
	"msgDefectCanBeViewed":"缺陷可从“相关缺陷”窗格中查看",
	
    "msgEditorTestCaseInPlanDeleted": "已删除与此测试计划关联的测试用例",
    "msgEditorTestCaseInPlanChanged": "已更新与此测试计划关联的测试用例",
    "msgEditorTestScriptInCaseChanged": "已更新与此测试用例关联的测试脚本",
    "msgEditorTestScriptInCaseDeleted": "已删除与此测试用例关联的测试脚本",
    "msgEditorEWIInCaseChanged": "已更新与此测试用例关联的一个或多个测试执行记录",
    "msgEditorEWIInCaseDeleted": "已删除与此测试用例关联的一个或多个测试执行记录",
    "msgDelExecutionResultConfirm": "将删除选定的执行结果！是否继续？",
    "msgDeletingExecutionResult": "正在删除执行结果“%1”",
    "msgDeletedExecutionResults": "已删除 %1 个执行结果（共 %2 个）",
    "msgERDeleted": "已删除此编辑器的执行结果",
    
	"msgEROfSuiteDeleted": "已删除与此测试套件执行结果关联的执行结果",
	"msgEROfSuiteUpdated": "已更新与此测试套件执行结果关联的执行结果",
	
	"msgReqQueued": "此任务已排队。",
    "msgReqRunning": "此任务正在运行。",
    "msgReqCancelled": "此任务已取消。",
    "msgReqCompleted": "此任务已完成。",
    "msgSuiteExecRunning": "运行中",
    "msgSuiteExecQueued": "已排队",
    "msgSuiteExecCancelled": "已取消",
    "msgSuiteExecCompleted": "已完成",
	
    "errTestPlanNotFound": "未找到测试计划。",
    "errTestCaseNotFound": "未找到测试用例。",
    "errTestScriptNotFound": "未找到测试脚本。",
    "errTestSuiteNotFound": "未找到测试套件。",
    "errDatapoolNotFound": "未找到测试数据。",
    
    "errRetrieveTestPlan": "检索不到测试计划。",
    "errRetrieveTestCase": "检索不到测试用例。",
    "errRetrieveTestScript": "检索不到测试脚本。",
    "errRetrieveEWI": "检索不到测试执行记录。",
	"errRetrieveER": "检索不到测试执行结果。",
    "errMissScriptTypeId": "openAdapterSelectorDialog 缺少参数 scriptTypeId",
    "errInAdapterSelector": "适配器选择器出错",
    "errMissSelectionArea": "缺少参数：如果两个部分都要创建，那么 selectionArea 是必需的..",
    "errInRemoteExecutionScriptEditorSection": "RemoteExecutionScriptEditorSection 中出错",
    
    "labelEnterNewEWITitle": "< 输入新的测试执行记录名称 >",
    "labelNewPageTitle": "< 输入新的类型名称 > ",
    "labelNewPageNoTitlePrompt": "< 输入新的 %1 名称 > ",
    
    "labelTitleApprovalTable": "复审类型",
    "labelNameApprovalTable": "名称",
    "labelStatusApprovalTable": "状态",
    "labelModifiedApprovalTable": "修改时间",
    "labelCommentsApprovalTable": "注释",
    
    "labelApprovalApprovalTable": "核准人",
    "labelReviewerApprovalTable": "复审人",
    "labelPendingApprovalTable": "暂挂中",
    "labelApprovedApprovalTable": "已核准",
    "labelRejectedApprovalTable": "已拒绝",
    "labelReopenApprovalTable": "重新打开",
    "labelReviewedApprovalTable": "已复审",
    "labelAllApprovalTable": "所有",
    "labelGuestApproval": "访客",
    "labelAddUsersApprovalTable": "添加用户",
    "msgRemoveMoreWarningApprovalTable": "请选择一个或多个要除去的核准记录。",
    "msgAddingDuplicatedWarningApprovalTable": "在“正式复审”部分中，不允许添加重复的复审人或核准人！",
    "msgRejectionReasonWarningApprovalTable": "在“正式复审”部分中，您的拒绝必须带有注释。",
	"msgApprovalSummary" : "请填写 %1 的“正式复审”部分：%2",
    "msgNoSummaryApproval": "无可用摘要",
    "msgNoSummaryYetApproval": "尚无可用的摘要！",
    "msgMoreSummaryApproval": "更多摘要",
    "msgNoHistoryYetApproval": "尚无可用的历史记录！",
	"msgDelReviewItems": "无法删除已核准/已拒绝的项。",
    "labelReviewHistoryApproval": "复审历史记录",
    
    "msgDuration": "该值是使用缩写的时间单位格式指定的。",
    "msgDurationExample": "示例：使用“2 d”表示 2 天。上限为 9999",
    "msgAddARApprovalTable": "添加核准人/复审人",
    "msgRemoveARApprovalTable": "除去核准人/复审人",
    "labelNoneApproval": "无",
    "msgReviewSummaryApproval": "复审摘要",
    "labelOfApproval": "的",
    
    "labelDescriptionQualityGoal": "%1 描述",
    "labelCurrentStatusQualityGoal": "当前值",
    "labelMetStatusQualityGoal": "状态",
    "labelCommentQualityGoal": "注释",
    "labelMetQualityGoal": "成功",
    "labelMetExcepQualityGoal": "成功，但发生异常",
    "labelNotMetQualityGoal": "低或未成功",
    "labelNotStartedQualityGoal": "未启动",
    "labelUnresolvedQualityGoal": "未解决",
    
    "labelPromoteMsgSizing": "请输入正数。",
    "labelInvalidMsgSizing": "输入的值无效或无需如此精确。",
    
    "labelSummaryInfoTimeBox": "请为此测试计划定义测试里程碑。",
    
    "labelGroupNameTestGroup": "组名",
    "labelPlanningEffortTestGroup": "计划工时",
    "labelExecuteEffortTestGroup": "执行工时",
    "labelNotSetYetTestGroup": "尚未设置",
    "labelApproximatelyTestGroup": "大约",
    "labelApproximatelyZeroTestGroup": "大约 0 天",
    "labelYearTestGroup": "年",
    "labelMonthTestGroup": "月",
    "labelDayTestGroup": "天",
    
    "msgDurationMsgTimeBox": "在“测试调度”部分中，开始日期必须早于结束日期。",
    "msgRemoveMsgTimeBox": "请选择一个或多个要除去的阶段记录。",
    "msgInvalidDateErrorBox": "日期格式无效。",
    "msgValidateRequireMsgTimeBox": "在“测试调度”部分中，测试阶段名称是必填的。请在保存之前输入测试阶段名称。",
    "msgValidateDurationMsgTimeBox": "在“测试调度”部分中，开始日期必须早于结束日期。请将其除去。",
    "msgNameRequireMsgTimeBox": "名称应该是唯一的，请检查 %2 的 %1",
	"msgDurationErrorBox": "在“测试调度”部分中，计划的持续时间或实际持续时间值无效。", 
	"msgPointsErrorBox": "在“测试调度”部分中，计划的总点数值无效。", 
    "labelNameTimeBox": "名称",
    "labelDescriptionTimeBox": "描述",
    "labelStartDateTimeBox": "计划的开始日期",
    "labelEndDateTimeBox": "计划的结束日期",
    "labelDurationTimeBox": "计划的持续时间",
    "labelActStartDateTimeBox": "实际开始日期",
    "labelActEndDateTimeBox": "实际结束日期",
    "labelActDurationTimeBox": "实际持续时间",
	"labelPointsTimeBox": "点数",
	"labelValidTimeBox": "有效率",
    "labelOwnerTimeBox": "所有者",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "名称",
    "labelDescriptionKeyDate": "描述",
    "labelDateKeyDate": "日期",
    
    "labelTestIterationTableTimeBox": "测试调度表",
    "labelKeyDateTableTimeBox": "关键日期表",
    "labelAddTestIterationsTimeBox": "添加测试调度",
    "labelRemoveTestIterationsTimeBox": "除去测试调度",
    "labelAddKeyDatesTimeBox": "添加关键日期",
    "labelRemoveKeyDatesTimeBox": "除去关键日期",
    "labelHistory": "历史记录",
    "labelTestCaseReviewSummary": "测试用例复审摘要：",
    "labelRunningSearch": "正在运行搜索...",
    "labelShowAll": "显示所有",
    "labelEnterName": "输入名称过滤器以装入列表。",
    "labelUseWildcard": '使用“*”和“?”作为通配符。',
    "labelMatchingUsers": "匹配的用户：",
    "labelShowArchivedUsers": "显示归档的用户",
    "labelShowingMatchingUsers": "正在显示前 %1 个匹配的用户",
    "labelPlanningEffort": "计划工时：",
    "labelPersonHours": "人时数",
    "labelPersonDays": "人天数",
    "labelPersonMonths": "人月数",
    "labelPersonYears": "人年数",
    "labelExecutionEffort": "执行工时：",
    "labelTestScheduleTable": "测试调度表：",
    "labelKeyDateTable": "关键日期表：",
    "labelComments": "注释",
    
    
    "labelOpenItemReviewlet": "我打开的项",
    "labelAlreadyApprovedReviewlet": "已为我核准",
    "labelAlreadyRejectedReviewlet": "已为我拒绝",
    "labelPendingApprovalsReviewlet": "我的暂挂核准",
    
    "labelApprovedReviewlet": "已核准 %1",
    "labelRejectedReviewlet": "已拒绝 %1",
    "labelApproveReviewReviewlet": "核准/复审 %1",
    
    "labelProcessSummay": "摘要",
    "labelProcessApprove": "核准",
    
    "labelDeleteConfigurations": "删除测试环境", // CML: term
    "labelStep1": "第 1 步",
	"labelStep2": "第 2 步",
	"labelStep3": "第 3 步",
    "labelGenerationProperties": "生成属性",
    "labelAdvancedProperties": "高级属性",
    "labelInclusions": "包含",
    "labelExclusions": "排除",
    "labelWeightings": "权重",
    "labelExclusionsText": "必须排除以下组合",
    "labelInclusionsText": "必须包含以下组合",
    "labelWeightingsText": "拖动下面的滑块设置每项的重要性。1 表示低，5 表示高",
    "labelEnvironment": "环境",
	"labelTestExecutionRecords": "测试执行记录",
	"labelTestEnvironments": "测试环境",
    "labelEnvironmentInlineHelp": "请从以下各列选择一个或多个属性。创建的 %1 数取决于：选定的属性数量、选定的覆盖级别以及高级属性（“包含”、“排除”和“权重”属性）。",
	"labelConfigurationListInlineHelp": "要复用现有测试环境，请首先选择关联的测试计划，然后选择所需的测试环境。",
	"labelNoPlatformCoverageForTestPlan": "此测试计划未配置任何平台覆盖。在测试计划编辑器的“测试环境”部分中可添加平台覆盖。",
	"labelChangeOwner": "更改所有者",
    "labelChangeIteration": "更改测试调度",
    "labelTestCases": "测试用例",
    "labelAll": "所有",
    "labelAny": "任意",
    "labelInvalidStep": "步骤无效",
    "labelReuseConfigurations": "复用现有测试环境", // CML: term
    "labelGenerateEWI": "生成测试执行记录：", // CML: term
    "labelGenerateNewConfigurations": "生成新的测试环境",
	"labelGenerateConfigurations": "生成测试环境", // CML: term
    "labelGeneratedEWI": "已生成的测试执行记录：", // CML: term
    "labelGeneratedConfigurations": "已生成的测试环境：", // CML: term
    "labeAddExistingConfigurations": "添加现有测试环境", // CML: term
    "labelCoverage": "覆盖",
    "labelCoverageOption1": "低 － 单向交互",
    "labelCoverageOption2": "中 － 双向交互",
    "labelCoverageOption3": "高 － 三向交互",
    "labelCoverageOptionAll": "所有 － 全排列",
    "labelWorkItemDistribution": "测试执行记录分发",
    "labelWorkItemDisOption1": "应用于每个测试用例",
    "labelWorkItemDisOption2": "在所有测试用例上随机",
	"labelNoIteration": "没有迭代。",
	"labelNoUser": "没有用户。",
	"labelDeleteTestEnvironmentRecord": "删除测试执行记录",
	"labelAddExclusion": "添加排除",
	"labelRemoveExclusion": "除去排除",
    
    
	"msgSelectTestEnvironments": "请首先选择一个或多个测试环境！",
    "msgPromptDeleteConfiguration1": "将删除这 %1 个测试环境！是否继续？", // CML: term
    "msgPromptDeleteConfiguration": "测试环境：将删除“%1”！是否继续？", // CML: term
    "msgDeleteConfiguration": "请至少选择一个要删除的测试环境。", // CML: term
    "msgSaveToGenerateConfigurations": "平台覆盖已更新，请在生成测试环境前保存该 %1。", // CML: term
    "msgNoTestEnvironments": "在该 %1 中无平台覆盖，请先添加平台覆盖。",
    "msgSameCombinations": "在包含和排除中有相同的组合！",
    "msgSelectEWIs": "请首先选择一个或多个测试执行记录！", // CML: term
    "msgConfilictConfiguration": "选定属性和高级属性配置之间存在冲突", // CML: term - ???
    "labelAlert": "警报",
    "labelError": "错误",
    
    "labelImportRequirements": "导入需求",
    "labelAssociateRequirements": "添加需求",
    "labelDisassociateRequirements": "除去需求",
    "labelAssociateRequirement": "添加需求",
    "labelAddNewRequirement": "添加新需求",
    "labelImportRequirementStep1": "导入需求 -> 第 1 步：需求源配置",
    "labelImportRequirementStep2": "导入需求 -> 第 2 步：需求视图定制",
    "labelImportRequirementStep3": "导入需求 -> 第 3 步：需求列表",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "状态",
    "labelDescriptionRequirementTable": "描述",
    "labelTagRequirementTable": "标记",
    "labelPriorityRequirementTable": "优先级",
    "labelReviewStatusRequirementTable": "复审状态",
    "labelRequirementSource": "源：",
    "labelRequirementHostName": "主机名：",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "端口：",
    "labelRequirementProject": "项目：",
    "labelRequirementUserId": "用户标识：",
    "labelRequirementPassword": "密码：",
    "labelGettingInfomation": "正在获取详细信息...",
    "labelRequirementType": "类型：",
    "labelRequirementImport": "导入",
    "labelRequirementBack": "上一步",
	"labelRequirementNext": "下一步",
	"labelRequirementNormal": "正常",
	"labelRequirementUpdated": "已更新",
	"labelRequirementRemoved": "已除去",
    
    "msgNoRequirementDisassociate": "请选择希望取消关联的需求！",
    "msgExistRequirement": "相同的需求已存在！",
    "msgConfirmUpdateRequirement": "要获取最新数据吗？",
    "msgNoHostName": "请至少输入主机名。",
    "msgNoProject": "当前连接无项目，请更改其他项。",
    "msgNoRequirement": "请选择一个或多个要导入的需求。",
    "msgAddConnection": "您已添加连接 %1，请输入新的连接，或者使用 %2！",
    
    "labelAdapterInfo":"适配器信息",
    "labelRobotTestProgress": "Robot 测试进度",
    "labelSelectEngine": "选择要运行测试的引擎",
    "labelSelectEngineID": "选择引擎标识",
    "labelDataStorePath": "数据存储路径",
    "labelActiveEngineList": "活动引擎列表",
    "labelViewDetail": "单击以查看详细结果",
    "labelFunctionalTestProgress": "功能测试进度",
    
    "msgNoEngines": "未注册任何适配器，测试无法继续",
    "msgCancelExecution": "您已选择取消执行",
    "msgExecutionOver": "执行已结束",
    "msgActualNameRequired": "“实际名称”必填。",
    "msgDataStorePathRequired": "“数据存储路径”必填。",
    "msgSelectAnEngine": "选择引擎",
    
    "msgNeedRejectReason": "您的拒绝必须带有注释。",
    
    "msgSizingInvalidNum": "在 %1 部分中，“计划工时”或“执行工时”必须是数字。",
    
    "msgDatapoolAddAtta": "对于此测试数据，应该至少且只能附加一个 csv 文档",
    
    "labelSystemProperties": "系统属性",
    "labelReqProConnHostName": "主机名",
    "labelReqProConnPortNum": "端口号",
    "labelReqProSynStatus": "同步状态",
    "labelReqProStartSyn": "已禁用",
    "labelReqProStopSyn": "已启用",
    "labelReqProAddConn": "添加连接",
    "labelReqPeoRemoveConn": "除去连接",
    "labelEnableSynch": "启用/禁用同步",
	"labelSyncNow": "立即同步",
    "labelReqProTestConn": "测试连接",
    "labelReqProSaveConn": "保存连接",
    "labelReqProRefreshConn": "刷新连接",
    "msgSysPropError": "无法执行系统属性任务。",
    "msgSysPropErrorNoDetails": "无更多可用的信息。",
    
    "msgReqProRemoveConn": "请选择一个或多个要除去的连接。",
    "msgReqProPromoptRemoveConn": "确实要除去这 %1 个连接吗？",
    "msgReqProPromoptRemoveConn1": "确实要除去连接 %1 吗？",
    "msgReqProTestConn": "请只选择一个要测试连通性的连接。",
    "msgReqProTestConn1": "请选择要测试连通性的连接。",
    "msgReqProSaveConn": "主机名为 %1 端口为 %2 的连接已存在。",
    "msgReqProStopSyn": "确实要进行连接 %2 的 %1 同步吗？",
	"msgReqProSyncNow": "确实要立即在 RQM 和 %1 之间进行同步吗？",
    "msgReqProNoNewConn": "没有新连接，请添加新连接并在保存前输入主机名和端口号。",
    "msgReqProSaveConn1": "请先保存。",
    "msgReqProConnAvailable": "该连接可用。",
    "msgReqProConnUnavailable": "该连接不可用。",
    "msgReqProFailSaveConn": "无法保存连接",
    "msgReqProFailSyn": "无法启动/停止连接 %1 的同步。",
    "msgSelectOnlyOneConn": "请只选择一个要启用/禁用同步的连接。",
    "msgSelectOneConn": "请选择要启用/禁用同步的连接。",
	"msgSelectOnlyOneConnToSync": "请只选择一个要同步的连接。",
	"msgSelectOneConnToSync": "请选择要立即同步的连接。",
	"msgReqProSyncFailed": "无法在 RQM 和 %1 之间进行同步。RequisitePro 服务器可能临时不可用。",
	"msgReqProSyncSuccess": "RQM 和 %1 之间的同步现在正在进行。\n这可能需要数分钟...",
    
    "labelSharedLocations": "共享资源位置",
    "labelAddResourceLocation": "添加资源位置",
    "labelRemoveResourceLocation": "除去资源位置",
    "labelSaveResourceLocation": "保存资源位置",
    "labelRefreshResourceLocation": "刷新资源位置",
    
    "msgRemoveResource": "请选择一个或多个要除去的 %1。",
    "msgRemoveResource1": "将删除这些 %1 %2！是否继续？",
    "msgRemoveResource2": "%1：将删除“%2”！是否继续？",
    "msgSaveResource": "已成功保存",
    
	"labelRelatedSite": "相关站点",
    "labelRelatedSites": "相关站点",
    "labelAdminRelatedSites": "配置 RQM 的相关站点列表",
	"labelArtifactOptions": "工件选项",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "添加相关站点",
	"labelRemoveRelatedSites": "除去相关站点",	
	"labelURL": "URL",
    "labelHome": "主页",
    "labelBackRQMHome": "< 返回到 Rational Quality Manager",
	"labelBackRQMPage": "< 返回到 %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "登录",
    "labelLogOut": "注销",
    "labelYourTrialLicense": "您的<b>试用许可证<\/b> ",
    "labelHasExired": "您的<b>试用许可证<\/b>已到期",
    "labelExpiresToday": "您的<b>试用许可证<\/b>今天到期",
    "labelExpire1day": "您的<b>试用许可证<\/b>将在 1 天内到期",
    "labelExpireNday": "您的<b>试用许可证<\/b>将在 %1 天内到期",
    "labelExpiresIn": "在此时间内到期：",
    "labelErrorLoading": "装入时出错！",
    "labelAdmin": "管理",
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "您已成功登录 Jazz 团队服务器，但您无权访问 Rational Quality Manager。",
	"labelNoLicenseContact": "请与您的 Jazz 团队服务器管理员联系，以了解如何获取访问权。",
	"labelNoLicense2": "回到",
	"labelNoLicense3": " 屏幕。",
	"labelNoProjectAreas": "您已成功登录 Jazz 团队服务器，但您无权访问任何项目。",
	"labelInvalidProjectArea": "您已成功登录 Jazz 团队服务器，但“%1”是无效项目。",
	"labelUnauthProjectArea": "您已成功登录 Jazz 团队服务器，但您无权访问项目“%1”。",
	
	"labelReturnToLogin": "登录",
	"labelTestPlanWorkitems": "测试计划工作项",
    
    "labelChangeSuspect": "更改可疑属性",
    "msgChangeSuspectConfirm": "将更改选定测试用例的可疑属性！是否继续？",
    
    "labelUnsuspect": "取消可疑",
    "msgUnsuspectConfirm": "将取消对选定测试用例的怀疑！是否继续？",
    
	"labelNote": "注：",
    "labelNameArea": "名称区域",
    "labelTextArea": "文本区域",
    "labelContentArea": "内容区域",
    "labelSelectArea": "选择区域",
    "labelActionBarPreferences": "操作栏首选项",
    "labelVerticalOrientation": "垂直方向",
    "labelHorizontalOritentation": "水平方向",
    "labelRequisiteProHostProperties": "RequisitePro 主机属性",
    "labelSetRequisiteProHostProperties": "设置 RequisitePro 主机属性",
    "labelDefectsProviderProperties": "缺省提供程序",
	"labelConfigure": "配置...",
	"lableClear": "清除...",
	"labelProvider": "提供程序：",
	"labelStatusWithColon": "状态：",
	"labelSummaryWithColon": "摘要：",
	"labelNoneProvidersAvailable": "无可用提供程序",
	"labelChecking": "正在检查...",
	"labelClickToVerify": "单击以验证...",
    "labelSetDefectsProviderProperties": "选择并配置将创建缺陷的存储库",
	"labelSetResourcesProperties": "添加/修改项目区域的共享资源位置。",
    "labelDefaultRequirementType": "缺省需求类型",
	"labelCPUNumber": "全局 CPU 限制",
	"labelSetCPUNumber": "设置受支持 CPU 的限制",
	"labelCPULimit": "全局 CPU 限制",
	"labelCPUCount": "全局 CPU 计数",
	"labelSaveGlobalCPULimitation": "保存全局 CPU 限制",
	"labelStateTransitionConstraint": "工件状态过渡约束",
	"labelSetStateTransitionConstraint": "设置工件状态过渡约束",
    "labelDoorsHostName": "Doors 主机名",
    "labelBuildForgeHostName": "Build Forge 主机名",
    "labelResources": "共享资源位置",
	"labelSetSharedLocation": "设置共享资源位置",
    "labelTestTypes": "测试类型",
    "labelDefaultTestPlanTemplate": "缺省测试计划模板",
    "labelActionBar": "操作栏",
    "labelExpansion": "展开",
    "labelEditors": "编辑器",
    "labelTables": "表",
    "labelRelatedInformation": "相关信息",
    "labelSetBuildForgehostname": "设置 Build Forge 主机名",
    "labelSelectRequirementDocumentType": "选择作为缺省值的需求文档类型",
    "labelRationalRequistePro": "Rational RequistePro",
    "labelSetDoorsHostname": "设置 Doors 主机名",
    "labelPreferences": "首选项",
    "labelTableSize": "表大小",
    "labelRestoreDefault": "恢复缺省值",
    "labelSelectTestTypes": "选择测试类型",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "报告属性",
    "labelMangeReportHeaderFooter": "设置报告页眉和页脚图像",
    "labelReportHeader": "报告页眉图像：",
    "labelReportFooter": "报告页脚图像：",
	"labelCurrentHeader": "当前页眉：",
	"labelCurrentFooter": "当前页脚：",
	"labelActionBarVerticalDescription": "质量管理操作类别图标在屏幕左侧垂直对齐显示。",
	"labelActionBarHorizontalDescription": "质量管理操作类别在屏幕顶部水平对齐。",
	"labelShowAllSectionsDescription": "整个文档显示在可滚动的单个页面上。",
	"labelShowSingleSectionDescription": "只有“目录”中的选定部分会显示在编辑器中。",
	"labelArtifactEditorTOCNote": "您将在新打开或重新打开的工件编辑器中看到此首选项。",
	"labelDateDisplayFormatNote": "您将在新打开或重新打开的视图和编辑器中看到此首选项。",
	"labelUnsavedChanges": "包含未保存的更改：%1",
	"labelExecutionStates": "执行状态",
	"labelManageExecutionStates": "管理执行状态。注：将自动保存更改。",
    
	"msgPreferenceBeActive": "此首选项将在您下次登录 Rational Quality Manager 时生效",
    "msgPreferenceBeActive1": "此首选项将在您下次使用此功能时生效。",
	"msgSavedSuccessfully": "已成功保存",
    
    "labelParentTestPlanInfo": "父测试计划",
    
    "labelAboutDialogTitle": "关于 Rational Quality Manager",
    "labelVersionInformation": "版本信息",
    "labelCommonComponentsVersion": "公共组件版本",
    "labelRTLMVersion": "RTLM 版本",
    "labelQMExternalVersion": "Rational Quality Manager 版本",
    "labelQMInternalVersion": "内部版本",
	
    "labelServerHealth": "服务器运行状况",
    "labelBundleVersions": "已安装的捆绑软件版本",
    "labelBundleName": "捆绑软件名称",
    "labelBundleVersion": "捆绑软件版本",
    
    "labelNewItemClick": "单击以添加新的 %1 ...",
    "labelNoEditorConfigured": "未配置此类编辑器。",
    "labelAddItems": "添加 %1",
    
    "msgRemoveItem": "%1：将除去 %2。是否继续？",
    "msgRemoveItem2": "将除去这些 %1 %2。是否继续？",
    "msgItemNameRequired": "%1 名称必填。",
    "msgTypeToSearch": "输入搜索内容",
	"labelGlobalSearchButton": "全局搜索",
    "labelGlobalSearchInput": "输入全局搜索文本",
	
    "labelAddRow": "添加行",
    "labelDeleteRow": "删除行",
    "labelNoLabel": "无标签",
    "labelNoWorkItem": "无工作项",
    
    "labelAuthoring": "任务质量",
    "labelAddAndClose": "添加并关闭",
    "msgErrorRunningQuery": "运行查询时出错",
    
    "labelMatchingItems": "匹配项",
    
    "labelTitle": "标题",
    
    "labelAddExistingTestCases": "添加现有测试用例",
    "labelAddNewTestCase": "添加新的测试用例",
    "labelRemoveTestCases": "除去测试用例",
    "labelNotSupported": "不受支持",
    
    "labelAddExistingTestScripts": "添加现有测试脚本",
    "labelAddNewTestScript": "添加新的测试脚本",
    "labelRemoveTestScripts": "除去测试脚本",
    
    "msgIsPartOfList": "%1 已是列表的一部分",
    
    "labelPasteCompare": "辅助数据输入/验证",
    "labelDataEntry": "使用辅助数据输入文本",
    
    "labelInsertTestDataColumn": "插入测试数据列",
    "msgNoTestDataSelected": "未选择测试数据！",
    
    "msgWorkItemNotFound": "未找到工作项 %1",
    
    "labelWriteComments": "写入注释",
    "msgSelectVariableType": "请选择变量类型",
    
    "labelExecutionStep": "执行步骤",
    "labelVerificationPoint": "验证点",
    "labelReportingStep": "报告步骤",
    
    "labelArtifactOverview": "%1 概述",
    "labelViewSnapshots": "查看快照",
    "labelGotoCurrentRevision": "转至当前修订版",
    "labelCreateNewSnapshot": "新建快照",
    "labelArtifactSnapshot": " （快照：%1）",
	"labelRevisionInfo": " （%1：%2）",
    "labeloriginatorLabel": "发起方：",
    "labelowner": "所有者：",
    "labelname": "名称：",
    "labelStateLabel": "状态：",
    "labeldescription": "描述：",
    "labelweight": "权重：",
	"labelPoints": "点数",
    "labeltype": "类型：",
    "labelrevision": "修订版：",
    "labelcreated": "创建时间：",
    "labelitemID": "项标识：",
    "labelorigin": "源：",
    "labeloriginatorname": "发起方姓名：",
    "labeloriginatoremail": "发起方电子邮件：",
    "labeloriginatorID": "发起方标识：",
    "labelCreateSection": "创建部分",
    "labelRemoveStep": "除去步骤",
	"labelInsertStepBelow":"插入新步骤",
	"labelClickToAdd":"单击以添加...",
    "labelKeywords": "关键字",
    "labelInsertBefore": "前插入",
    "labelReplaceStatement": "替换语句",
    "labelKeywordView": "关键字视图",
    "labelNewItemTitle": "新建 %1",
    
	"labelCurrent": "当前",
	"labelSnapshots": "快照",
	"labelSnapshotNameRequired": "快照名称必填",
    "labelSnapshotName": "快照名称：",
    "labelParentTestPlans": "父测试计划",
    "labelSavingArtifact": "正在保存 %1...",
	"labelLoadingArtifact": "正在装入 %1...",
    "labelIncludeSnapshots": "包含快照",
    "labelAddSelectedDefect": "添加选定缺陷",
    "labelAddThisDefect": "添加此缺陷",
    
    "msgConfirmCancel": "自上次保存以来所进行的更改将会丢失！是否继续？",
    "msgConfirmRemoveStep": "将除去第 #%1 步！是否继续？",
    "msgStepTypeRequired": "“步骤类型”对于第 %1 步是必需的。",
    "msgStepContentRequired": "“步骤内容”对于第 %1 步是必需的。",
	"msgChangesNotSaved":"更改未保存！",
    "msgNoStepToReplace": "找不到要替换的步骤",
    "msgNoStep": "找不到步骤",
    "msgNumericWeightRequired": "“权重”必须是数字值。",
	"msgWeightRequired": "必须指定权重",
    "msgRemoveSectionFromTestSuite": "从测试套件除去此部分这一操作无法撤销！是否继续？",
    "msgErrorStartingRun": "执行初始化失败",
	"msgExecReqCreated": "执行请求已创建",
    
    "labelParentEditorRequired": "：参数“parentEditor”是必需的！",
    "labelConfigEditorRequired": "：参数“config”是必需的！",
    "labelDefine": "为此 %2 定义 %1。",
    "labelParentEditorRequiredRichTextSection": "RichTextSection：参数“parentEditor”是必需的！",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection：参数“config”是必需的！",
    "labelWidgetInfoSectionGroup": "SectionGroup：只应该为 SectionGroupDTO 实例化窗口小部件！",
    "labelAvailableEnvironmentOptions": "可用的环境选项",
    "labelEnvironmentTypes": "环境类型",
	"labelLeftTitle": "可选",
    "labelRightTitle": "选定",
    "labelErrorEnvir": "环境部分出错",
    "labelTypeEnvironment": "类型",
    "labelAttributesEnvironment": "属性",
    "labelNotAvailableEnvironment": "无可用",
	"labelEditTestEnvironment": "管理要覆盖的平台",
	"labelSelectTestEnvironment": "选择测试环境",
    "labelChangeExecProps": "更改执行属性",
	"msgChangeExecProp": "更改选定测试用例的执行属性",
	"labelTabIndex": "指定的跳进索引 %1 超出范围。",
    "labelErrorInfoEnvironment": "环境部分出错",
    "labelMultiple": "多项",
    "labelIdNotFound": "未找到工作项 %1",
    "labelEroorViewingWorkItem": "查看工作项时出错",
    "labelNamePlanningBody": "名称",
    "labelScorePlanningBody": "分数",
    "labelTypePlanningBody": "类型",
    "labelDetailsPlanningBody": "详细信息",
    "labelErrorRemoving": "除去测试计划 #%1 时出错",
    "labelErrorRemovingTestCase": "除去测试用例 #%1 时出错",
    "labelErrorRemivingTestGroup": "除去测试组 #%1 时出错",
    "labelTestPlanRemoved": "测试计划已除去",
    "labelTestGroupRemoved": "测试组已除去",
    "labelTestCaseRemoved": "测试用例已除去",
    "labelIDPlanningBody": "标识",
    "labelNamePlannningBody": "名称",
    "labelStatusPlanningBody": "状态",
    "labelLastModified": "上次修改时间",
    "labelSelectScriptType": "选择脚本类型",
    "labelSelectSharedLocation": "选择共享位置",
    "labelResolevedPath": "已解析的路径",
    "labelIncludePlan": "包含计划",
    "labelIncludeIteration": "包含测试里程碑",
    "labelNoSharedLocationFound": "找不到共享资源位置。请与管理员联系。",
    "labelNoTeamAssigned": "未指定团队。",
    "labelNoMembers": "团队无成员。",
    "labelSearchString": "必须输入搜索字符串。",
    "labelSavingArtifaceType": "正在保存 %1...",
    "labelNotYetSupported": "尚不受支持。",
    "labelRevisionTableView": "修订版",
    "labelCopy": "复制",
    "labelSno": "SNo.",
    "labelLocation": "位置",
    "labelRefreshTestScripts": "刷新测试脚本",
    "labelArtifact": "工件",
    "labelteammembers": "团队成员：",
    "labeltestteam": "测试团队：",
    "labelManageTeams": "管理团队",
    "labelNewQuery": "新建查询",
    "labelSearch": "搜索",
	"labelRemoveSectionFrom": "从 %1 中除去部分",
    
    "labelCellValueChanged": "对象 %1 的单元值已更改，新值为 %2",
	
	"labelRefreshingReport": "正在刷新报告...",
	"labelLoadingReport": "正在装入报告...",
    "labelLoadingReports": "正在装入报告...",
	"labelReportLoadingFailed": "报告装入失败",
    "labelReportsLoadingFailed": "未能装入报告",
	"labelReportNameRequired": "报告名称必填。",
	"labelReportNameExists": "名为“%1”的报告已存在。请选择其他名称。",
	"labelSaveReportAs": "将报告另存为...",
	"labelPreferenceLoadingFailed": "首选项装入失败",
	"labelNoWorkItemSpecified": "未指定工作项。",
	"labelConfirmChanges": "自上次保存以来所进行的更改将会丢失！是否继续？",
	"labelSummaryRequired": "“摘要”必填。",
	"labelCreator": "创建者",
	"labelPlannedFor": "计划所针对的目标",
	"labelEstimateDays": "估算（天数）",
	
	"msgQueryTableList": "查询 %1",
	
	"labelCSHelp": "%1 部分帮助",
	"labelTestPlanEditorCSHelp": "测试计划编辑器帮助",
	"labelTestCaseEditorCSHelp": "测试用例编辑器帮助",
	"labelTestScriptEditorCSHelp": "测试脚本编辑器帮助",
	"labelTestScriptStepsCSHelp": "测试脚本步骤帮助",
	"labelKeywordLibCSHelp": "关键字库帮助",
	"labelTestSuiteCSHelp": "测试套件帮助",
	"labelDatapoolCSHelp": "数据池帮助",
	"labelExecutionResultCSHelp": "执行结果帮助",
	"labelAssociateReqCSHelp": "关联需求帮助",
	"labelImportReqCSHelp": "导入需求帮助",
	"labelWorkItemCSHelp": "%1 工作项帮助",
	"labelNewTestCaseCSHelp": "新测试用例帮助",
	"labelEWIEnvironmentCSHelp": "EWI 环境帮助",
	"labelEWICoverageCSHelp": "EWI 覆盖帮助",
	"labelEWIAdvProCSHelp": "EWI 高级属性帮助",
	"labelImportTestScriptCSHelp": "导入测试脚本帮助",
	"labelEnvironmentChooserCSHelp": "可用环境选项帮助",
	"labelAddResourcesCSHelp": "添加资源位置帮助",
	"labelManageCategoriesCSHelp": "管理类别帮助",
	"labelAddExistingCSHelp": "添加现有项帮助",
	"labelAddNewCSHelp": "添加新项帮助",
	"labelManageTemplateCSHelp": "管理模板帮助",
	"labelNewSectionCSHelp": "添加新部分帮助",
 	"labelKeywordsHelp":"所有关键字帮助",
	
	"msgMissingScriptTypeIdDatapool": "openAdapterSelectorDialog 缺少参数 scriptTypeId",
	"msgExistScriptsExecution": "有 %1 个脚本未导入，因为它们已存在",
	"msgSelectScriptToImport": "请选择一个或多个要导入的测试脚本。",
	"msgValidationFailedExcution": "验证失败",
	"labelDisconnected": "已断开连接",
	"labelTestSuiteExecution": "测试套件执行控制台 %1",
	"labelTestSuiteResultExecution": "测试套件执行结果 %1",
	"labelExecutionHistoryExecution": "执行历史记录",
	"labelSetConfigDefault": "将此测试环境设置为套件的缺省值",
	"labelAttempted": "已尝试",
	"labelExecuingKeyword": "正在执行关键字",
	"labelResult": "结果",
	"labelTestCaseDetails": "测试用例详细信息",
	"labelTestCaseDesign": "测试用例设计",
	"labelPreConditions": "前置条件",
	"labelPostConditions": "后置条件",
	"labelAcceptanceCriteria": "验收条件",
	"labelExpectedResult": "预期结果",
	"labelNotes": "注意",
	"labelExecutionInformation": "执行信息",
	"labelVerificationPointsStatus": "验证点状态",
	"labelHealth": "运行状况",
	"labelAdapter": "适配器",
	"labelRun": "运行",
	"labelExecuteSuite": "并行运行此套件。",
    "labelSearchingText": "正在搜索文本“%1”...",
	"labelSearchText": "“%1”的搜索结果",
	"labelEditConfigurationForTestCase": "编辑测试用例的测试环境",
	"labelCreateTCorConfiguration": "请创建测试用例和/或测试环境以添加到套件中。",
	"labelAssociateConfigWithTestCase": "要将测试环境与测试用例关联，请在下方选择或输入名称",
	"labelAddTestCase": "添加测试用例",
	"labelKeywordExecutionProgress": "关键字执行进度 ...",
	"labelAttachmentsView": "附件视图",
	"labelDefectsView": "缺陷视图",
	"labelCommentsView": "注释视图",
	"labelMachineName": "机器名称",
	"labelAdapterName": "适配器名称",
	"labelJobsInQueue": "队列中的作业",

	"labelSequential": "顺序",
	"labelParallel": "并行",
	"labelExecutionMode": "执行方式",
	"labelDateFileDatapool": "数据文件",
	
	"labelSaveConstrains": "保存约束",
	"labelConstraintDescription1": "不允许编辑“已核准”或“已引退”的工件",
	"labelConstraintDescription2": "仅当所有关联的“任务质量”工作项都已解析时，才允许过渡到“正在复审”状态",
	"labelConstraintDescription3": "仅当已收到与工件关联的所有核准时才能核准。",
	"labelConstraintDescription4": "仅当已核准所有引用的测试用例时才能核准测试计划。",
	"labelConstraintDescription5": "仅当已核准所有引用的测试脚本时才能核准测试用例。",
	"labelConstraintDescription6": "仅执行核准的测试用例",
	"LabelConstraint" : "约束",
	"LabelEnabled" : "已启用",
	"LabelAction" : "操作：",
	
	//State transition messages
	"cantapplyaction" : "无法应用 %1 操作",
	"cantExecuteTestSuite" : "无法运行测试套件",
	"cantExecuteTestCase" : "无法运行测试用例",
	"msgCannotTransitionApprovalsWaiting": "当“正式复审”部分中仍有暂挂的核准时，无法更改为 %1 状态。",
	"msgCannotTransitionNotAllTestCasesApproved" : "当有引用的测试用例未核准时，无法更改为 %1 状态",
	"msgCannotTransitionNotAllTestScriptsApproved" : "当有引用的测试脚本未核准时，无法更改为 %1 状态",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "无法运行测试套件，以下测试用例未经核准 － %1",
	"msgCannotExecuteTestCaseNotApproved" : "无法运行测试用例 %1。该用例未经核准",
	"msgCannotExecuteTestSuiteNotApproved" : "无法运行测试套件 %1。该测试套件未经核准",
	"msgErrorLoadingTestSuite" : "装入测试套件时出错",
	"msgNotReadyForReviewWIsNotApproved" : "%1 尚不可用于复审。工作项 %2（“%3”）未解析。",
	"labelOnlyNonnegativeInteger": "必须是非负整数",
	"labelSelectAction": "选择操作",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "草稿",
    "com.ibm.rqm.planning.common.underreview" : "正在复审",
    "com.ibm.rqm.planning.common.approved" : "已核准",
    "com.ibm.rqm.planning.common.retired" : "已引退",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "可以复审",
    "com.ibm.rqm.planning.common.approve" : "核准",
    "com.ibm.rqm.planning.common.retire" : "引退",
    "com.ibm.rqm.planning.common.reopen" : "重新打开",
    "com.ibm.rqm.planning.common.reject" : "拒绝",
	"com.ibm.rqm.planning.common.return" : "返回至 %1",
	
	"labelTableSummary": "这是 %1 表",
	"labelSnapShot": "快照",
	"labelWorkItems": "工作项",
	"labelFormalReview": "正式复审",
	"labelTestSchedule": "测试调度",
	"labelKeyDate": "关键日期",
	"labelGeneratedTE": "已生成的测试环境",
	"labelGeneratedTER": "已生成的测试执行记录",
	"labelDataRecords": "数据记录",
	"labelEngines": "引擎",
	"labelMachineAdapter": "机器适配器",
	"labelTestCaseInTestSuite": "测试套件中的测试用例",
	
	"labelEditDefaultScript":"编辑缺省测试脚本",
	
	"labelPlatformCoverage": "平台覆盖",
	"labelTestEnvironment": "测试环境",
	
	"labelactionBar": "操作栏：",
	"labelexpansion": "展开：",
	"labelArtifactEditorTOC": "编辑器目录",
	"labelRelatedInformation": "相关信息",
	"labelmaximumTableSize": "最大表大小：",
	"labelVertical": "垂直",
	"labelHorizontal": "水平",
	"labelOpenExpanded": "打开展开项",
	"labelOpenCollapsed": "打开折叠项",
	"labelShowAllEditorSections": "显示编辑器中的所有部分",
	"labelShowSingleSection": "仅显示选定部分",
	"labelOpenRelatedInfo": "缺省情况下，打开相关信息视图",
	"labelClosedRelatedInfo": "缺省情况下，关闭相关信息视图",
	"labelUIFavorite": "UI 收藏夹",
    "labelDateFormat": "日期显示格式",
    "labelDateRelativeStyle": "显示相对时间",
    "labelDateAbsoluteStyle": "始终显示日期",
	"labelAdapterSelection": "自动适配器选择",
	"labelShowAdapter": "如果只有一个适配器可用，那么在执行期间自动选择适配器",
	"labelShowAdapterWarning": "如果工具首选始终显示列表，那么该首选项将无效。",
	"labelEnableWordWrapPref": "自动换行",
	"labelEnableWordWrap": "测试执行记录表自动换行。",
	"labelEnableWordWrapMessage": "选择该选项可能会降低表的显示速度。您将在新打开的包含测试执行记录表的视图和编辑器中看到此首选项。",
	
	"labelSetUIFavorite": "设置收藏的 UI",
    "promptLostUnsavedChanges": "任何未经保存的更改都将丢失。",
    "promptCloseTab": "确定想要关闭此选项卡吗？",
    "promptLogout": "确定要注销吗？任何未经保存的更改都将丢失。",
	
	"msgLostRemovedSections": "将删除已除去部分的内容。确定要除去这些部分吗？",
	"msgCloseTab": "确定要关闭此选项卡吗？任何未经保存的更改都将丢失。",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "发行版",
    "Product": "产品",
    "Category": "类别",
    "Function": "功能",
    "Theme": "主题",
    
    "labelDeleted": "已删除",
    "labelTCDeleted": "已删除测试用例",
    "labelTSDeleted": "已删除测试脚本",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "缺省测试脚本",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "缺省测试计划模板",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "测试计划的缺省 RQM 内容。",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "缺省测试用例模板",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "测试用例的缺省 RQM 内容。",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "基本测试计划模板",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "测试计划的基本 RQM 内容。",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "基本测试用例模板",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "测试用例的基本 RQM 内容。",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "摘要",
    "RQM-KEY-TP-SUMMARY-DESC": "测试计划概述。",
    "RQM-KEY-ATTACHMENTS-TITLE": "附件",
    "RQM-KEY-ATTACHMENTS-DESC": "附加您要从测试工件引用的所有相关文档、设计或策略和过程。",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "测试团队",
    "RQM-KEY-TP-TEST-TEAM-DESC": "指定将执行该测试计划的测试团队。测试团队是通过管理员选择“管理团队区域”按钮来定义的。",
    "RQM-KEY-TP-TEST-CASES-TITLE": "测试用例",
    "RQM-KEY-TP-TEST-CASES-DESC": "列出与给定计划关联的测试用例。您可以添加和除去与测试文档的关联，还可创建并关联新的测试用例。除去测试用例将除去与此测试计划的关联，但不删除测试用例。",
    "RQM-KEY-TP-ENV-TITLE": "测试环境",
    "RQM-KEY-TP-ENV-DESC": "列出该测试计划支持且已测试的各种环境。您可以添加各种平台（例如：浏览器、数据库、操作系统和其他项）。该列表稍后用于生成测试环境。",
    "RQM-KEY-TP-RESOURCES-TITLE": "资源",
    "RQM-KEY-TP-RESOURCES-DESC": "指定要在该测试计划中使用的各个共享位置。",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "业务目标",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "为测试阶段定义整体业务目标和策略。",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "测试目标",
    "RQM-KEY-TP-TEST-OBJ-DESC": "为测试阶段定义整体执行目标和策略。",
    "RQM-KEY-TP-REQ-TITLE": "需求",
    "RQM-KEY-TP-REQ-DESC": "此部分列出了与给定测试计划关联的所有内容和需求。您可以选择现有需求或定义新的需求以涵盖在测试计划中。",
    
    "RQM-KEY-TC-SUMMARY-TITLE": "摘要",
    "RQM-KEY-TC-SUMMARY-DESC": "使用主题、类别和功能等特征来对测试用例以及相关项或逻辑分组进行分组。权重是执行工时的度量方式，可根据测试者所用的小时数、工作单元数或优先级来进行度量。",
    "RQM-KEY-TC-DESIGN-TITLE": "测试用例设计",
    "RQM-KEY-TC-DESIGN-DESC": "定义当前测试用例的整体设计。此设计可包含任意后台设置信息或拓扑。",
    "RQM-KEY-TC-SCRIPTS-TITLE": "测试脚本",
    "RQM-KEY-TC-SCRIPTS-DESC": "与此测试用例关联的自动或手动测试脚本。脚本可以复用。",
    "RQM-KEY-TC-PRE-COND-TITLE": "前置条件",
    "RQM-KEY-TC-PRE-COND-DESC": "定义在开始执行该测试用例前必须发生的事项。例如，在您开始此特定测试用例前必须先完成另一个测试用例。",
    "RQM-KEY-TC-POST-COND-TITLE": "后置条件",
    "RQM-KEY-TC-POST-COND-DESC": "定义在完成测试用例后需要发生的事项。您可以在此处突出显示任意清除项或卸载指示信息。",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "预期结果",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "记录您认为测试用例成功完成前必须先实现的结果。您可以附加一个文件或图像，以显示用户界面的状态或所生成的代码。",
    "RQM-KEY-TC-NOTES-TITLE": "注意",
    "RQM-KEY-TC-NOTES-DESC": "",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "预期结果",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "",
    "RQM-KEY-TC-REQ-TITLE": "需求",
    "RQM-KEY-TC-REQ-DESC": "此部分列出了与给定测试用例关联的所有内容和需求。您可以选择现有需求或定义新的需求，这将突出显示测试需求的可跟踪性。",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "手动步骤",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    
    "RQM-KEY-PROC-REVIEW-TITLE": "正式复审",
    "RQM-KEY-PROC-REVIEW-DESC": "列出将成为此内容的复审人和核准人的人员，并定义您的核准过程。",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "测试调度",
    "RQM-KEY-PROC-TIMEBOX-DESC": "定义测试计划中的各种测试通过过程或里程碑。您可以包含具有不同关注点和持续时间的一个或多个测试里程碑。",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "入口条件",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "定义在开始测试前必须满足的先决条件。",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "出口条件",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "定义在结束测试前必须满足的条件。",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "质量目标",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "定义构成高质量产品所使用的总体度量。",
    "RQM-KEY-PROC-SIZING-TITLE": "测试估算",
    "RQM-KEY-PROC-SIZING-DESC": "定义与此计划关联的测试工时的高级别调整。此项可以是人时数、人天数、人月数和人年数，且是总体情况。",

    "RQM-KEY-EXE-EWIS-TITLE": "测试执行记录",
    "RQM-KEY-EXE-EWIS-DESC": "允许您关联、创建和生成单个测试用例的执行记录。执行记录包含测试用例的详细配置信息和测试用例执行的高级别结果。详细结果位于日志文件中。",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "手动执行",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "无脚本执行",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "手动执行脚本详细信息",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "无测试脚本详细信息的测试用例",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "测试用例",
    "RQM-KEY-EXE-TEST-CASES-DESC": "测试套件中的测试用例列表。",
    "RQM-KEY-EXE-SUMMARY-TITLE": "摘要",
    "RQM-KEY-EXE-SUMMARY-DESC": "测试套件概述。",
	
    "RQM-KEY-CMD-SCRIPT-DETAILS": "命令行脚本详细信息",
    "RQM-KEY-CMD-EXE-VIEWER": "命令行执行查看器",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "命令行",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "命令行脚本",
    "RQM-KEY-CMD-APTR-APTR-NAME": "样本：命令行适配器",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Functional Tester 脚本详细信息",
    "RQM-KEY-RFT-EXE-VIEWER": "Functional Tester 执行查看器",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Functional Tester 脚本",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Robot 脚本详细信息",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Robot 执行查看器",
    "RQM-KEY-ROBOT-EXE-LOG": "Robot 执行日志",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Robot 脚本",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "性能测试脚本详细信息",
    "RQM-KEY-RPT-EXE-VIEWER": "性能测试执行查看器",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "性能测试",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "性能测试脚本",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "服务测试脚本详细信息",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "服务测试执行查看器",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "服务测试",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "服务测试脚本",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime 脚本详细信息",
    "RQM-KEY-TRT-EXE-VIEWER": "Rational Test RealTime 执行状态",
    "RQM-KEY-TRT-EXE-LOG": "Rational Test RealTime 执行日志结果",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime 描述",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "数据文件",
    "RQM-KEY-DATAPOOL-FILE-DESC": "选择包含测试数据的文件。该文件必须使用逗号分隔值（CSV）格式，且在首行中具有变量信息。",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "数据记录",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "要查看测试数据记录的预览，必须先保存测试数据编辑器。",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "测试数据",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "用于数据驱动计划测试的测试数据。",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Web 应用程序安全性测试计划模板",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "与 Web 应用程序安全性相关的测试计划。",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "应用程序安全性",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "查看测试计划中可用的 Rational AppScan Tester Edition 测试策略。",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition 测试脚本",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "AppScan Tester Edition 执行查看器",
	"RQM-KEY-APPSCAN-EXE-LOG": "AppScan Tester Edition 执行日志",
	
	"ArtifactID": "工件标识：",
	"TestPlanID": "测试计划标识：",
	"TestCaseID": "测试用例标识：",
	"TestScriptID": "测试脚本标识：",
	"TestSuiteID": "测试套件标识：",
	"WorkItemID": "工作项标识：",
	"RevisionID": "修订版标识：",
	"RequirementId": "需求标识：",
	
	"TipViewExecutionResults": "查看执行结果",
	
	"labelSectionWorkItemInfo": "部分 %1 工作项",
	"labelSectionCreateWorkItemInfo": " 部分 %1 的工作项",
	"labelTitleSection": "%1 部分",

    "labelCommand": "命令",
    "labelArguments": "参数",
    "labelCmdLineSectionName": "命令行详细信息部分",
	
	"labelTabAlly": "跳转至选项卡：",
	"labelAllView": "全部视图",
	"labelMyView": "我的视图",
	"labelLabRes": "实验室资源",
	"labelFind": "查找",
	"labelCapitalNew": "新建",
	"labelAdvanceFind": "高级查找",
	"labelVirtualImage": "虚拟映像",
	"labelReservation": "保留",
	"labelVirtualCollection": "虚拟集合",
	"labelInventoryHistory": "库存历史记录",
	"labelDeletedAndHidden": "已删除和已隐藏的内容",
	"labelAutomation": "自动化",
	
	"labelUnknwonDefectsProvider": "缺陷提供程序 %1 未知",
	
	"labelFailingTestCaseWithoutEWI": "测试用例“%1”失败",
	"labelFailingTestCaseWithEWI": "执行测试执行记录“%2”时测试用例“%1”失败",
	"labelTestScriptFailed": "脚本“%1”的测试失败。\n\n",
	"labelEnvironmentWithColon": "环境：\n",
	"labelToProduce": "\n要重现：\n",
	"labelObserve": "\n观察：\n",
	"labelFailingRQMTestcase": "失败的测试用例",
	"labelCreatedefect": "创建缺陷...",
	"labelChangeBlocking": "正在阻止状态更改...",
	"labelUnableCreateWorkItem": "无法创建新工作项！\n（原因：%1）",
	"labelAssociatedDefects": "已关联外部缺陷",
	"labelNoAssociatedWorkItems": "将不保存任何关联的外部缺陷！\n（原因：%1）",
	"labelRelatedER": "相关的执行结果：%1",
	"labelRelatedRQMTestcase": "相关的测试用例",
	"labelQueryAssociatedBlockingDefects": "查询关联的阻塞缺陷",
	"labelAssociateDefect": "关联缺陷...",
	"labelUnBlockDefect": "解锁缺陷...",
	
	"labelIdWithColon": "标识：",
	"labelFileNameWithColon": "文件名：",
	"labelSizeWithColon": "大小：",
	"msgSelectedScriptArchived":"选定测试脚本已归档。",
	"labelChangeWeight": "更改权重",
	"labelWeightValueWarning": "权重值无效！",
	"msgKeywordsManualScriptArchived":"关键字已归档，因为与其关联的手动脚本已归档。",
	"msgKeywordsRemoteScriptArchived":"与关键字关联的自动脚本已归档。这些关键字现重新与其手动脚本关联。",
	"msgKeywordsScriptUpdated":"关键字的关联脚本已更新。",
	"msgKeywordsUpdated":"%1 个关键字已更新。",
	"msgKeywordsArchived":"%1 个关键字已归档。",
	"msgTestScriptArchived":"测试用例 %2 的测试脚本 %1 已归档。测试无法继续。",
	
	"labelChangeTestPlanProperties": "更改测试计划属性",
	"labelChangeTestCaseProperties": "更改测试用例属性",
	"labelChangeTestScriptProperties": "更改测试脚本属性",
	"labelChangeTestSuiteProperties": "更改测试套件属性",
	"labelChangeEWIProperties": "更改测试执行记录属性",
	"labelChangeProperties": "更改 %1",
    
    "labelFilterTitle": "视图构建器",
    "labelFilterDescription": "按任何以下属性搜索，或查看更多：",
    "labelFilterDescriptionAllVisible": "按任何以下属性搜索。",
    "labelOnlyMyTestPlans": "仅限我的测试计划",
    "labelOnlyMyTestCases": "仅限我的测试用例",
    "labelOnlyMyTestScripts": "仅限我的测试脚本",
    "labelOnlyMyTERs": "仅限我的测试执行记录",
    "labelIncludeArchived": "包含已归档",
    "labelAnyCap": "任何",
    "labelReset": "重置",
    "labelExecuted": "已执行",
    "labelNotExecuted": "尚未执行",
	"msgSaveDiscardTERChanges":"请保存或废弃“测试执行记录”部分中的更改。",
	"msgChangeDataPool": "确定要更改测试数据吗？将丢失所有变量。",
	"msgTestEnvironmentUpdated":"已更新测试环境列表。",

	"msgChangeViewBuildConfirm": "已更改类别。将刷新视图构建器。要继续吗？",
	"msgMachineReservationFailed":"机器保留失败。原因是 %1",
	
    "labelFeedViews": "订阅源视图",
    "labelFeedViewsText": "请选择要从左侧列表中查看的订阅源。",
    "labelPageOfPages": "第 %1 页（共 %2 页）",
    "labelFirstPage": "第一页",
    "labelPreviousPage": "上一页",
    "labelNextPage": "下一页",
    "labelLastPage": "最后一页",
    "labelDataPools": "数据池",
    "labelTestSuiteLogs": "测试套件日志"
})

