/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"机器详细信息", 
  "machDtlOS": 				"操作系统", 
  "machDtlManufacturer": 	"制造商",
  "machDtlProc": 			"处理器类型",
  "machDtlMemory": 			"内存（MB）",
  "machDtlID": 				"标识",
  "machDtlPopHostname":     "输入主机名",

  "Automate": "自动",
  "Name": "名称",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "帮助",
  "appAbout": "关于",
  "appCopyright": "Copyright by IBM Corp. All Rights Reserved.",
  "appVersion": "版本：%1",
  "appfailGetVersion": "未检索到版本号。",
  "appWorking" : "正在装入...",
  "newLabel" : "创建",
  "selectLabel" :"选择",
  "labelPreview": "预览",
  
  "buttonLabelOK": "确定",
  
  "labActnCrtMach": "创建机器",
  "ID":				"标识",
  "Processor Type":	"处理器类型",
  "Operating System":"操作系统",
  "Host Name": "主机名",
  "IP Address": "IP 地址",
  "Memory":			"内存（MB）",
  "Model":          "型号",
  "ResultsSummary": "搜索的结果",
  "MachTitleMachine": "机器",
  "MachTitleResources": "资源",
  "MachLabelMemory":    "内存（MB）",
  "MachLabelSearch":    "搜索",
  "MachLabelIp":        "IP 地址",
  "MachLabelHostname":  "主机名",
  "MachLabelStatus":    "机器状态",
  "MachLabelOwner":    "所有者",
  "MachLabelNewMachine":   "创建机器",
  "MachLabelReservations": "保留",
  "MachLabelHistory": "历史记录",
  "MachLabelTime": "执行的日期",
  "MachLabelEventDescription": "事件",
  "MachLabelUserid": "执行者",
  "MachTitleSearch" : "查找实验室资源",
  "MachTitleAll": "所有实验室资源",
  "MachTitleArchived": "所有已删除和已隐藏的实验室资源",
  "statusNoEditDeleted": "无法编辑已删除的实验室资源",
  "statusNoEditDeletedDetails": "<b>详细信息：<\/b><br>实验室资源当前处于已删除状态。您无法对它进行编辑。",
  "invalidSearchDateRange": "指定的日期范围无效",  
    
  //Search Date Strings
  "srchTypeLabel": "实验室资源类型：",
  "srchFrom": "从",
  "srchTill": "到",
  "srchIncludeDates": "在搜索中包含日期",
  "srchLabel": "查找实验室资源",
  "srchReserveLabel": "保留",
  "srchUnreserveLabel": "取消保留",
  "srchWorking": "正在搜索...",
  "srchCriteriaInfo": "请通过编辑条件列表或选择预定义的“实验室资源描述”来优化搜索条件。", 
  "srchCriteriaInfoSelOnly": "请选择预定义的“实验室资源描述”来优化搜索条件。",
  
  "saveNewReminderMsg": "新项目/尚未保存",
  "saveChangeReminderMsg": "已修改/尚未保存",
  "savedSuccessMsg": "保存成功：%1",
  "saveFailedMsg": "保存失败：%1",

  "MsgInvalidMemoryInput": "该值必须是以 MB 为单位的数字",
  "MsgInvalidInput": "请在提交前修正无效的输入。",
  "MsgMachineRequiredFields": "主机名或 IP 地址不得为空。请在提交前输入有效值。",
  "MsgSearchWorking": "正在搜索机器...",
  "MsgClearEditing": "这将清除所有输入的值。是否继续？",
  "MsgAddingMachine": "正在新建机器...",
  "MsgNewMachineAdded": "已成功创建新机器。",
  "MsgAddMachineFailed": "无法创建新机器。",
  "MsgEditMachineFailed": "无法更新机器信息。",
  "MsgInvalidHostnameInput": "主机名必须由字母数字字符构成，并且字符之间可以有点（.）、连字符（-）或下划线（_）。",
  "MsgInvalidIpInput": "IP 地址的格式必须为四组由点（.）分隔的 0 到 255 的数字（IPv4），或者八组由冒号（:）分隔的四位十六进制数字（IPv6）。",
  "MsgFetchMachineDetailFailed": "无法获取关于机器的信息。",
  "MsgMachineUpdated": "机器信息已成功更新。",
  "MsgUpdateMachineWorking": "正在更新机器信息...",
  "MsgEditMachineFailed" : "无法更新机器信息。",
  "MsgDiscardDiscoveredData": "是否放弃已发现的数据？",
  "MsgUnsaveNewMachineData": "这将取消创建机器这一操作，并且您编辑的内容将丢失。是否继续？",
  "MsgNeedHostOrIp": "必须指定主机名或 IP 地址。",
  "MsgDiscoveryRunning": "正在运行机器发现...",
  "MsgDiscoveryCompleted": "机器发现已完成。",
  "msgRequiredValueNotPresent" : "有必填字段未输入值。",
  "msgErrorValuesPresent" : "输入的值不正确。",
  "msgInvalidValue": "输入的值无效",
  "msgAttrInvalidChar" : "输入的值包含无效字符。",
  "msgAttrInvalidSequence": "输入的值包含无序范围",
  "msgAttrDupOps": "输入的值包含类型相同的重复运算符。",
  "msgAttrDisjoined": "输入的值模式杂乱且没有结果。",
  "msgAttrIncomplete": "输入的值是不完整的序列。",
  "msgAttrExtraComp": "输入的值包含过多搜索组件。",
  "msgAttrInvalidDiskSpaceRange": "磁盘总大小不能小于可用磁盘大小。",  
  "msgCheckDates": "请确认搜索日期不为空，并且“开始可用”日期早于“结束可用”日期。",
  "msgReserveMachineFailed" : "无法保留机器",
  "msgUnReserveMachineFailed" : "无法取消机器保留",
  "msgReserving": "正在保留...",
  "msgUnReserving": "正在取消保留...",
  "msgReserveMachineFailedMaybeReserved" : "无法保留机器，它可能已被保留",

  "msgFetchHideDeletedError": "未检索到实验室资源。",
  "msgDeletingResources": "正在删除资源...",
  "msgHidingResources": "正在隐藏资源...",
  "msgRestoringResources": "正在恢复资源...",
  "msgErrorDeletingResources": "无法删除选定的资源。",
  "msgErrorHidingResources": "无法隐藏选定的资源。",
  "msgErrorRestoringResources": "无法恢复选定的资源。",
  "msgSuccessDeletingResources": "已成功删除资源。",
  "msgSuccessHidingResources": "已成功隐藏资源。",
  "msgSuccessRestoringResources": "已成功恢复资源。",
  "msgConfirmTitle": "确认",
  "msgConfirmDeleteResources": "将删除选定的实验室资源！是否继续？",
  "msgConfirmHideResources": "要隐藏选定的实验室资源吗？",
  "msgConfirmRestoreResources": "要恢复选定的实验室资源吗？",
  "msgErrorDeleteOrHideReservedResource" : "选定的实验室资源包含保留。请在删除或隐藏之前取消暂挂的保留。",
  
  "viewMachine-delete": "已删除的机器",
  "viewMachine-hide": "已隐藏的机器",
  "viewVirtualImage-delete": "已删除的虚拟映像",
  "viewVirtualImage-hide": "已隐藏的虚拟映像",
  
  "labelDiscoverButton" : "发现",
  "labelCancelButton" : "取消",
  "labelSaveButton" : "保存",
  "labelDeleteButton" : "删除",
  "labelRemoveButton" : "除去",
  "labelEditButton" : "编辑",
  "labelCreateButton" : "创建",
  "labelRefreshButton" : "刷新",
  "labelCopyButton" : "复制",
  "labelHideButton" : "隐藏",
  "labelRestoreButton" : "恢复",
  
  "CopyOf": "%1 的副本",
  
  "symbolHelp": "？",
  "labelHelp": "帮助",
  "MsgFailGetHelpContent": "抱歉，无法找到帮助内容。",

  "navHome": "主页",
  "navMach": "机器",
  "navReports": "报告",
  "navRequests": "请求",
  "navUsers": "用户",
  "navSystem": "系统",
  "navAutomations":"自动化",
  "navReservations":"保留",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "查找机器",
  "toolAddMach": "添加机器",
  "moreActionsButtonLabel": "更多操作",
  
  "impPrompt_asset": "选择具有实验室资源信息的 XML 文件：",
  "impPrompt_schema": "选择实验室资源模板的 XML 文件：",
  "impMachImport": "导入",
  "impLabel_asset": "导入实验室资源",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "正在上载 XML 文件并对其进行语法分析...",
  "impSuccess_asset": "导入已完成。%1 个资源已成功导入。",
  "impSuccess_schema": "导入已成功完成。",
  "impMachCancel": "导入请求已取消",
  "impMachTimeout": "导入请求超时",
  "impMachFailed": "<b>导入失败：<\/b>发生意外错误。请联系服务器管理员。",
  "impMachFailed-1": "<b>导入失败：<\/b>您的文件不存在或者为空。",
  "impMachFailed-2": "<b>导入失败：<\/b>选定进行导入的文件不是有效的 xml 文件。",
  "impMachFailed-3": "<b>导入失败：<\/b>选定进行导入的文件格式不正确。请查看联机文档以了解正确的格式。",
  "impMachFileNotXML": "选定的文件“%1”没有 XML 文件扩展名。仍然要继续导入吗？",
  "impMachStatus": "导入已完成。%1 个资源已成功导入。",
  "impMachCloseMsg": "完成后请关闭。",
  "impMachCloseButton": "关闭",
  "impMachTooltip": "请确保选定文件的路径长度不超过 255 个字符。",
  "impStatus-0" : "导入任务正在排队等待处理。",
  "impStatus-1" : "正在对文件进行语法分析...",
  "impStatus-2" : "正在导入... %1 个资源已导入，共 %2 个资源。",
  "impStatus-3" : "导入的文件为空或不存在",
  "impStatus-4" : "导入失败。导入的文件不是有效的 xml 文件。",
  "impStatus-5" : "导入失败。导入的文件不符合相应的模式。",
  "impStatus-6" : "导入已完成。%2 个资源中有 %1 个已成功导入。",
  "custTitle" : "定制目录",
  "custSummary" : "添加 CPU、操作系统或软件的实例",
  "custSuccess" : "成功",
  "custFailed" : "失败",
  "custAddSucceeded" : "已成功向目录添加 %1",
  "custAddFailed" : "无法向目录添加 %1。可能与其他条目名称相同。",
  "custTypes" : "请选择要添加的项类型",
  "custParent" : "请选择新项的父代",
  "custEnterValue" : "请指定要添加的新值",
  
  "adminHmLabelRefresh": "刷新",
  "adminHmSearchOffMachines": "正在搜索不可用的机器...",
  "adminHmOfflineMachines": "不可用的机器",
  "adminHmFailGetMachines": "无法获取不可用的机器",
  "adminHmFailGetJobs": "无法获取作业状态",
  
  "userHmMyReservations": "我的保留",
  "userHmSearchReservations": "正在搜索保留...",
  "userHmFailGetMyReservations": "无法获取保留",
  "userHmMyRequests": "我的请求",
  "userHmSearchRequests": "正在搜索请求...",
  "userHmFailGetMyRequests": "无法获取请求",
  "userHmNoRequest": "此保留没有相关联的请求。",
  
  "userCurrent": "欢迎使用 %1",
  "userGetInfo": "正在获取用户信息...",
  "userUnknown": "未知用户",
  "userLoginfailed": "认证失败",
  "userNotLoggedIn": "用户未登录 － 未检索到用户信息。",

  "time": "执行的日期",
  "eventDescription": "事件",
  "userid": "执行者",
  
  "MsgJobRetrievalSucceeded": "已成功检索到自动化脚本。",
  "MsgJobRetrievalFailed": "检索自动化脚本时出现故障。",
  "MsgJobRanOK": "作业已排队等待运行。",
  "MsgJobFailure": "作业未排队等待运行。",
  
  "MsgHistoryRetrieval": "正在检索机器历史记录",
  "MsgHistoryRetrievalSucceeded": "已成功检索到机器历史记录",
  "MsgHistoryRetrievalFailed": "检索机器历史记录失败",
  
  // button labels
  //
  "reset_button": "放弃",
  "save_button": "保存",
  "submit_button": "提交",
  "close_button": "关闭",
  "return_button": "返回",
  "fulfill_button": "完成",
  "cancel_button": "取消请求",
  "reopen_button": "重新打开",
  "discard_button" : "放弃更改",
  "add_attribute": "添加条件",
  
  //Request table messages
  "reqId": "标识",
  "reqSummary": "摘要",
  "reqCreated": "创建时间",
  "reqNeedBy": "响应时间",
  "reqAssignedTo": "分配给",
  "reqStatus": "状态",
  "reqPriority": "优先级",
  "request_view_label": "显示：",
  "reqMsgRetrievingRequestsWorking": "正在检索请求...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "所有未分配的",
  "all assigned": "所有已分配的",
  "assigned to me": "所有分配给我的",
  "my submitted": "我已提交的",
  "my fulfilled": "我已完成的",
  "fulfilled by me": "由我完成的",
  "my closed": "我已关闭的",
  "my open": "我打开的请求",
  "Low": "低",
  "Normal": "普通",
  "High": "高",
  "Urgent": "紧急",
  "my current reservations": "我的活动的保留",
  "my future reservations": "我的将来的保留",
  "my reservations": "我的所有保留",
  "all reservations": "所有保留",
  "Draft": "草稿",
  "Submitted": "已提交",
  "Assigned" : "已分配",
  "Fulfilled" : "已完成",
  "Returned" : "已返回",
  "Closed" : "已关闭",
  "Canceled" : "已取消",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "（标识：%1）",
  "reqLabel_resubmit_button": "重新提交",
  "reqLabel_request": "请求",
  "reqLabel_requests": "多个请求",
  "reqLabel_new_request": "请求 &lt;%1&gt;",
  "reqLabel_status_type": "草稿",
  "reqLabel_summary_editable": "摘要：*",
  "reqLabel_summary": "摘要：",
  "reqLabel_status": "状态：",
  "reqLabel_reserve": "保留：",
  "reqLabel_details": "详细信息",
  "reqLabel_reservation": "保留",
  "reqLabel_from": "从：",
  "reqLabel_to": "到：",
  "reqLabel_type": "类型：",
  "reqLabel_priority": "优先级：",
  "reqLabel_created_on": "创建时间：",
  "reqLabel_created_by": "创建者：",
  "reqLabel_requested_for": "请求目的：",
  "reqLabel_project": "项目：",
  "reqLabel_config": "实验室资源",
  "reqLabel_assigned": "分配给：",
  "reqLabel_unassigned": "未分配",
  "reqLabel_confirm_by": "响应时间：",
  "reqLabel_notify": "通知：",
  "reqLabel_discussion": "讨论",
  "reqLabel_description": "描述",
  "reqLabel_comments": "注释",
  "reqLabel_addConfig": "添加测试环境",			// CML: term
  "reqLabel_FindMachines": "查找机器",
  "reqLabel_removeConfig": "除去测试环境",	// CML: term
  "reqLabel_machineConfigDesc": "请为此机器配置选择属性、运算符和值。",
  "reqLabel_reserveMachine": "保留",
  "reqLabel_addParam": "添加其他属性",
  "reqMsgDateInputFormat": "请输入有效日期",
  "reqMsgPerformRequestAction": "正在执行请求操作...",
  "reqMsgInvalidDateRange": "输入的保留日期范围无效。",
  "reqMsgConfirmUnassign": "请求已分配。您已清除获得分配的人。请求将还原至已提交状态。是否继续？",
  "reqMsgRequestActionSucceeded":"请求操作已成功执行。",
  "reqMsgRequestActionFailedStaleData": "发生错误。请求已由其他用户编辑，无法保存。",
  "reqMsgRequestActionFailed": "无法执行请求操作。",
  "reqMsgFetchDataError": "无法从服务器获取请求信息。",
  "reqMsgInvalidDateEntered": "输入的日期值无效。",
  "reqMsgRequiredValueMissing": "必须输入摘要。",
  "reqMsgFromDateError": "“保留开始于”日期不正确。请在保存/提交之前对它进行修正。", 
  "reqMsgToDateError": "“保留结束于”日期不正确。请在保存/提交之前对它进行修正。", 
  "reqMsgNeededByDateError": "“响应时间”日期不正确。请在保存/提交之前对它进行修正。", 
  "reqMsgInvalidFromDate": "“保留开始于”日期是过去的日期。请在保存/提交之前对它进行修正。",
  "reqMsgInvalidToDate": "“保留结束于”日期是过去的日期。请在保存/提交之前对它进行修正。",
  "reqMsgNegativeFromToDate": "“保留开始于”时间不能与“保留结束于”时间相同或比它更晚。",
  "reqMsgInvalidConfirmDate": "“响应时间”日期是过去的日期。请在保存/提交之前对它进行修正。",
  "regMsgNonExistDate": "指定的日期不存在。",
  "reqMsgCancelConfirm": "取消请求会将请求从系统中除去。是否继续？", 
  "reqMsgIncompleteAttributeWarning": "测试环境中定义了不完整的属性。将忽略这些属性。",		// CML: term
  "reqMsgSelectMachine": "请选择要保留的机器",
  "reqMsgCantFindMachine": "请求中未指定保留日期范围。无法为此请求搜索机器。",
  "machineConfigAttributeNamePrompt": "请选择属性。",
  "machineConfigAttributeNameError": "属性名称无效。",
  "machineConfigAttributeOperatorPrompt": "请选择运算符。",
  "machineConfigAttributeOperatorError": "运算符无效。",
  "machineConfigAttributeValuePrompt": "请选择属性值。",
  "machineConfigAttributeValueError": "属性值无效。",
  "reqLabel_reserveInfoText": "输入请求资源的日期范围。",
  "reqLabel_configInfoText": "指定请求的测试环境。",
  "reqLabel_configInfoSearchText": "查找实验室资源以完成指定的“实验室资源描述”。",
  "reqLabel_commentInfoText": "输入任何有关请求/资源的其他注释。",
  "reqLabel_summaryPrompt": " < 输入请求的摘要 > ",
  "reqMsgNoMachineFound": "未找到与“实验室资源描述”条件相匹配的机器。请优化条件并再次查找。",
  "reqMsgNoMachineFoundErr": "无法找到机器。发生服务器错误。",
  
  "machConfigEditableDesc": "为机器输入属性、运算符和值",
  "machConfigReadOnlyDesc": "机器配置属性",
  "machConfigReadOnlyBlankDesc": "未请求任何特定属性",
  "machConfigSelectableDesc": "选择要包含在机器搜索中的属性",
  "machConfigAddConfig": "添加配置",
  "machConfigAddParam": "添加参数",
  "machConfigRemoveParam": "除去参数",
  "machConfigErrorLabel": "错误",
  "machConfigAttrNotSpecifiedWarning": "参数“%1”将因未指定其属性而被忽略。是否继续？",
  "machConfigInvalidAttrValueType": "为参数“%1”指定的值类型无效。",
  "machConfigInvalidParamAttr": "“%1”不是指定的参数属性。",
  
  //Reservation Table Messages
  "reservedBy": "保留者",
  "reservedFor": "保留目的",
  "reserveFrom": "开始日期",
  "reserveTo": "结束日期",
  "MsgResRetrievalSucceeded": "已成功检索到机器保留",
  "MsgResRetrievalFailed": "对机器保留的检索失败",
  "reqMsgFetchDataError": "无法从服务器获取请求信息。",
  "resMachine": "保留机器",
  "resMachine24Hours": "在接下来的 24 小时内保留机器",
  "unresMachine": "取消机器保留",
  "resbyuntil": "由 %1 直到 %2",
  "Reserved": "已保留",
  
  // Userhome Reservation table strings
  //
  "resId": "标识",
  "resMachineHostname": "机器主机名",
  "resStartDate": "开始日期",
  "resEndDate": "结束日期",
  "resRequestStatus": "请求状态",
  "resRequestId": "请求标识",
  "resReservedBy": "保留者",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "保留",
  "resActiveReservationsTitle": "活动的保留",
  "resFutureReservationsTitle": "将来的保留",
  "resMachineName": "机器",
  "resSelect": "选择",
  "reservations_view_label": "显示：",
  "resMsgRetrievingReservationsWorking": "正在检索保留...",
  "resResLabel": "保留",
  "resCanceling": "正在取消保留....",
  "resCancelSelected" : "取消选定的保留",
  "resNoPermToCancel": "没有取消许可权",
  "resNoPermToCancelDetails": "<b>详细信息：<\/b><br>您没有取消任何或所有选定保留的许可权。",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "我的已分配请求",
  "reqSubmitter": "提交者",
  "MsgResRetrievalSucceeded": "已成功检索到机器保留",
  "MsgResRetrievalFailed": "对机器保留的检索失败",

  "reqMsgfindMachForCfg": "搜索机器时包括以下选定的属性：",
  
  "!checkbox": "复选框",
  "attrName": "名称",
  "op": "运算符",
  "value": "值",
  
  "resselect": "选择",
  "reshostname": "机器名称",
  "resreservefrom": "保留开始于",
  "resreserveTo": "保留结束于",
  
  "reqLabel_ReservedMachines": "<B>已保留机器：<\/B>",
  
  // Report messages
  "rptLabelNewReport": "创建报告",
  "rptLabelPrint": "打印",
  "rptLabelMyReports": "我的报告",
  "rptLabelReportName": "所有者的机器",
  "rptMsgLoading": "正在装入报告...",
  "rptMsgFailed": "无法装入报告。",
  
  "MsgResNoMatchingMachines" : "在选定的参数下，选定的日期中没有机器可用。",
  
  //  Configuration(s) messages
  "cfgCfgView": "测试环境",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "正在检索测试环境...",		// CML: term
  "cfgConfigurationsPageTitle": "测试环境",								// CML: term
  "cfgConfigurations_view_label": "显示：",
  "cfgName": "名称",
  "cfgDescription": "描述",
  "cfgSummary": "摘要",
  "cfgCfgLabel": "测试环境",												// CML: term
  "cfgUnassigned": "未分配",
  "cfgAllConfigsLabel": "所有",
  "cfgShowQuery": "显示查询视图",
  "cfgNoneLabel": "--无--",
  "cfgClearForm": "清空表单",
  "cfgAssetDescription": "实验室资源描述",
  "cfgLabelPrompt": "输入“实验室资源描述”的标签",
  "cfgLabelPromptResourceNumber": "输入实验室资源描述%1的标签 ",
  "cfgAddPart" : "添加“实验室资源描述”",
  "cfgAddConfig" : "从测试环境添加...",									// CML: term
  "cfgInitFromConfig" : "从测试环境初始化...",						// CML: term
  "cfgNoLabel" : "无标签",
  "cfgEdit" : "编辑",
  "cfgSummary" : "摘要",
  "cfgFindMachines" : "查找机器",
  "cfgSelectAssetForSearch": "选择要搜索的实验室资源",
  "cfgDeleteResourceDescription": "删除“实验室资源描述”",
  "cfgNewPrompt" : "< 输入新的测试环境名称 >",						// CML: term
  "cfgDelete" : "删除",
  "select_attribute": "选择属性",
  "cfgRequireNameError": "您必须输入测试环境的名称。",		// CML: term
  "cfgHasError": "测试环境中存在输入错误。",				// CML: term
  "cfgEmptyConfig": "未指定“实验室资源描述”",
  "cfgSelectLRD": "实验室资源描述：",
  "cfgNonameLRD": "实验室资源描述",
  "cfgMsgConfigDeleted": "已删除此编辑器的测试环境",	// CML: term
  "cfgMsgActionError": "无法执行操作。",
   
  //Job Status table messages
  "job_status_title": "自动化状态",
  "retrievingJobStatus": "正在检索自动化状态...",
  "jobId": "标识",
  "jobName": "名称",
  "jobOwner": "所有者",
  "jobMachine": "机器",
  "jobStartTime": "开始时间",
  "jobDuration": "持续时间",
  "jobEndTime": "结束时间",
  "jobState": "状态",
  "jobResult": "结果",
  "Pending": "暂挂中",
  "Unknow": " -- ", // No need to translate
  "Started": "已开始",
  "Completed": "已完成",
  "jobResult": "结果",
  "Running": "运行中",
  "Passed": "通过",			// CML: term
  "Warning": "警告",
  "Failed": "失败",			// CML: term
  "days": "天数",
  "hours": "小时数",
  "minutes": " 分钟数",
  "seconds": " 秒数",
  "msgStartAutoOp": "启动自动化运行...",
  "ErrStartAutoOp": "无法启动自动化运行。",
  
  "MsgRequestMachineSearch": "正在搜索机器以完成请求...",
  "MsgReserveMachine": "正在为请求保留机器。",
  "operatingSystem": "操作系统",
  "memory": "内存（MB）",
  "model": "型号：",
  
  "MsgNoMachinesHaveBeenFound": "未找到与当前选定的搜索参数相匹配的机器。",
  "MsgNoRequestsAvailable": "在当前选定的视图中，未找到任何请求。",
  "MsgNoReservationsAvailable": "在当前选定的视图中，未找到任何保留。",
  
  //Paging messages
  "pageforward": "下一页",
  "pagereverse": "上一页",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "正在初始化...",
  "RlmInitializeTemplateFailed" : "无法正确初始化。",
  
  // Asset page
  "newAssetPrompt" : "< 输入新的%1名称 > ",
  "savingAsset" : "正在保存实验室资源...",
  "savingGroup" : "正在保存组...",
  "saveAssetSuccess" : "已成功保存实验室资源。",
  "saveAssetFailed" : "发生错误。无法保存实验室资源。",
  "saveAssetFailedModifiedAsset" : "发生错误。实验室资源已由其他用户编辑，无法保存。",
  "fetchAssetFailed" : "无法获取关于实验室资源的信息。",
  "confirmDiscard": "自上次保存以来所进行的更改将会丢失！是否继续？",
  "confirmDiscardTitle": "放弃更改确认",
  "machineGroupUnknown": "未知",
  "resourceGroupInfoFailure": "未检索到实验室资源组信息。",
  "resourceAddedToGroupFailed": "无法向组添加资产。",
  "resourceGroupInfoFailure": "未检索到实验室资源组信息。",
  "confirmReleaseResourceFromGroup": "确定要将实验室资源从其组中释放吗？",
  "releasingLabResource": "正在释放实验室资源...",
  "resourceReleased": "实验室资源已成功释放回池中。",
  "resourceReleaseFailed": "无法释放实验室资源。",
  "failedLookupAssets": "发生错误。无法查找实验室资源。",
  "unknownOsDisplay": "<未指定>",
  
  "newVirtualImage" : "创建虚拟映像",
  "VirtualImage" : "虚拟映像",
  "PhysicalMachine" : "物理机器",
  "VirtualMachine" : "虚拟机",
  "newMachine" : "创建机器",
  "Machine" : "机器",
  "machineInGroup" : "在组中：",
  "machineNoGroupMembership": "无",
  "VirtualImage.name": "映像名称",
  "labelCapitalNew": "新建",
  "labelColen": ": ",
  
  "machinesection" : "机器",
  "root": "类型：",
  "name" : "名称：",
  "identity" : "标识",
  "hardware" : "硬件",
  "other" : "其他",
  "ipAddress": "IP 地址：",
  "memory": "内存（MB）：",
  "cpu-section": "CPU",
  "cpu": "处理器类型：",
  "cpuSelector": "处理器类型：",
  "owner": "所有者：",
  "group": "资源组：",
  "ossection" : "操作系统",
  "OperatingSystem" : "操作系统",
  "operatingsystem" : "操作系统：",
  "operatingsystemSelector" : "操作系统类型：",
  "hostname" : "主机名：",
  "ossection.windows" : "Windows 操作系统",
  "software" : "软件",
  "softwaresection" : "软件",
  "TimeZone": "时区：",
  "Version": "版本",
  "Version-section": "版本",
  "L2Interface-section": "L2 接口",
  "PrimaryMACAddress" : "主 MAC 地址：",
  "TotalDiskSize": "磁盘总空间（MB）：",
  "FreeDiskSpace": "可用磁盘空间（MB）：",
  "SystemBuildUUID": "系统构建 UUID：",
  "SystemID": "系统标识：",
  "ModelNumber": "型号：",
  "SerialNumber": "序列号：",
  "cpuArchitecture": "体系结构：",
  "cpuArchitectureWidth": "体系结构宽度：",
  "cpuCoresInstalled": "已安装的内核：",
  "cpuCount": "CPU 数量：",
  "cpuDiesInstalled": "已安装的芯片：",
  "cpuManufacturer": "制造商：",
  "cpuSpeed": "时钟速度：",
  "Operational Status": "操作状态：",
  "Administrative Status": "管理状态：",
  "Location": "位置：",
  "HwAddress": "硬件地址：",
  "Loopback": "环回：",
  "MTU": "MTU：",
  "Speed": "速度：",
  "FullyQualifiedDomainName": "标准域名：",
  "Type": "类型：",
  "IpInterface": "IP 接口：",
  "IpInterface-section": "IP 接口",
  "IpV4Address": "IP V4 地址：",
  "IpV6Address": "IP V6 地址：",
  "IpV6NotationType": "IP V6 表示法类型：",
  "L2InterfaceName": "L2 接口名称：",
  "Netmask": "网络掩码：",
  "SubnetAddress": "子网地址：",
  "Database": "数据库",
  "DataBase": "数据库",
  "ApplicationServer": "应用程序服务器",
  "Application Server": "应用程序服务器",
  "Browser": "浏览器",
  "Browsers": "浏览器",
  "TestTool": "测试工具",
  "Test Tool": "测试工具",
  "TestAdapter": "测试适配器",
  "Test Adapter": "测试适配器",
  "CPU": "CPU",
  "none": "无",
  "ManagementAgent": "管理代理程序",
  "Management Agent": "管理代理程序",
  "SoftwarePatch-section" : "软件补丁",
  "SoftwarePatch" : "软件补丁",
  "Software Patch" : "软件补丁",
  "InstallDate": "安装日期：",
  "PatchID": "补丁标识：",
  "selectOSTitle": "选择操作系统",
  "selectOSAddSWPrompt": "选择要添加软件的操作系统",
  "add-os.details": "添加操作系统",
  "add-software.details": "添加软件",
  
  "KernelArchitecture": "内核体系结构：",
  "KernelVersion": "内核版本：",
  "KernelWidth": "内核宽度",
  "Distribution": "分发：",
  "Locale": "语言环境：",
  
  "BuildLevel": "构建级别：",
  "Level": "级别：",
  "Release": "发行版：",
  "Modifier": "修订者：",
  "MajorVersion": "主版本：",
  "VersionString": "版本字符串：",
  
  "ImageType" : "图像类型：",
  "Description" :"描述：",
  "CreatedWithVMTool" : "使用的 VM 工具：",
  "DateCreated" : "创建日期：",
  "DateLastModified" : "上次修改日期：",
  "Notes" : "注意：",
  "VMDiskSize": "VM 磁盘大小（MB）：",
  "VMFile" : "VM 文件：",
  "VMID": "VM 标识：",
  "VMMemorySize": "VM 内存大小（MB）：",
  "VMState": "VM 状态：",
  
  "SoftwareInstall": "已安装的软件",
  "SoftwareInstallSelector" : "软件类型：",
  "DisplayName" : "名称：",
  "InstalledDate" : "安装日期：",
  "InstalledLocation" : "安装位置：",
  "Manufacturer" : "制造商：",
  "ProductID" : "产品标识：",
  "ProductName" : "产品名称：",
  "executableName" : "可执行文件：",
  "Path": "路径：",
  "username": "用户名：",
  "password": "密码：",
  
  "noValue": "未设置",
  
  //Search Messages
  "srchSelectResouceDesc": "选择“实验室资源描述”",
  "srchTestDataNotNeeded": "测试数据 － 不需要",
  
  //Advanced Search Messages
  "attributesNotShowing" : "隐藏属性",
  "attributeShowing" : "显示属性",
  "pl_Administrative Status": "管理状态",
  "pl_cpu" : "处理器类型",
  "pl_cpuArchitecture": "体系结构",
  "pl_cpuArchitectureWidth": "体系结构宽度",
  "pl_cpuCoresInstalled": "已安装的内核",
  "pl_cpuCount": "CPU 数量",
  "pl_cpuDiesInstalled": "已安装的芯片",
  "pl_cpuManufacturer": "制造商",
  "pl_cpuSpeed": "时钟速度",
  "pl_CreatedWithVMTool" : "使用的 VM 工具",
  "pl_DateCreated" : "创建日期",
  "pl_DateLastModified" : "上次修改日期",
  "pl_Path" : "路径",
  "pl_Description" : "描述",
  "pl_DisplayName" : "显示名称",
  "pl_Distribution": "分发",
  "pl_executableName" : "可执行文件的名称",
  "pl_username": "用户名",
  "pl_password": "密码",
  "pl_FullyQualifiedDomainName": "标准域名",
  "pl_FreeDiskSpace": "可用磁盘空间",
  "pl_hostname" : "主机名",
  "pl_ImageType" : "图像类型",
  "pl_InstalledDate" : "安装日期",
  "pl_InstalledLocation" : "安装位置",
  "pl_ipAddress" : "IP 地址",
  "pl_IpInterface": "IP 接口",
  "pl_KernelArchitecture": "内核体系结构",
  "pl_KernelVersion": "内核版本",
  "pl_KernelWidth": "内核宽度",
  "pl_L2Interface": "L2 接口",
  "pl_Locale": "语言环境",
  "pl_Location": "位置",
  "pl_Machine": "类型",
  "pl_model" : "型号",
  "pl_Manufacturer" : "制造商",
  "pl_memory" : "内存",
  "pl_ModelNumber": "型号",
  "pl_name" : "名称",
  "pl_Notes" : "注意",
  "pl_operatingsystem" : "操作系统",
  "pl_Operational Status": "操作状态",
  "pl_owner" : "所有者",
  "pl_group" : "资源组",
  "pl_PrimaryMACAddress": "主 MAC 地址",
  "pl_ProductID" : "产品标识",
  "pl_ProductName" : "产品名称",
  "pl_SerialNumber": "序列号",
  "pl_SoftwareInstall" : "已安装的软件",
  "pl_SoftwarePatch": "软件补丁",
  "pl_status" : "状态",
  "pl_SystemBuildUUID": "系统构建 UUID",
  "pl_SystemID": "系统标识",
  "pl_TimeZone": "时区",
  "pl_TotalDiskSize": "磁盘总大小",
  "pl_Type": "类型",
  "pl_Version": "版本",
  "pl_VMDiskSize": "VM 磁盘大小",
  "pl_VMFile" : "VM 文件",
  "pl_VMID": "VM 标识",
  "pl_VMMemorySize": "VM 内存大小",
  "pl_VMState": "VM 状态",
  "pl_IpInterface": "IP 接口",
  "pl_IpV4Address": "IP V4 地址",
  "pl_IpV6Address": "IP V6 地址",
  "pl_IpV6NotationType": "IP V6 表示法类型",
  "pl_L2InterfaceName": "L2 接口名称",
  "pl_Netmask": "网络掩码",
  "pl_SubnetAddress": "子网地址",
  "pl_SoftwarePatch" : "软件补丁",
  "pl_InstallDate": "安装日期",
  "pl_PatchID": "补丁标识",
  "pl_BuildLevel": "构建级别",
  "pl_Level": "级别",
  "pl_Release": "发行版",
  "pl_Modifier": "修订者",
  "pl_MajorVersion": "主版本",
  "pl_VersionString": "版本字符串",
  "pl_HwAddress": "硬件地址",
  "pl_Loopback": "环回",
  "pl_MTU": "MTU",
  "pl_Speed": "速度",
  
  "Software" : "软件",
  "SoftwareInstall" : "已安装的软件：",
  "vmsection" : "虚拟机",
  "Virtual Machine" : "虚拟机",
  "Search" : "搜索",
  "editparms" : "编辑属性",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "添加 ${0}",
  "AUDITTRAIL_EDIT": "编辑 ${0}", 
  "AUDITTRAIL_REMOVE": "除去 ${0}", 
  "AUDITTRAIL_DISCOVER": "发现 ${0}", 
  "AUDITTRAIL_JOB": "作业 ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "添加保留 ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "取消保留 ${0}", 
  "AUDITTRAIL_END_RESERVATION": "结束保留 ${0}",
  
  // configuration messages
  "description": "描述：",
  "Configuration" : "测试环境",															// CML: term
  "newConfiguration" : " 创建测试环境",												// CML: term
  "savingConfig" : "正在保存测试环境...",											// CML: term
  "configConfirmDelete" : "测试环境将被永久除去。是否继续？",		// CML: term
  "configDiscardNew" : "您的更改将被放弃。是否继续？",
  "configConfirmRemovePart" : "“实验室资源描述”将从测试环境中除去。是否继续？",	// CML: term
  "configCantRemoveLastDescriptor" : "无法除去 － 测试环境必须包含至少一个“实验室资源描述”",
  "discardingConfig" : "正在删除测试环境...",										// CML: term
  "saveConfigSuccess" : "已成功保存测试环境。",									// CML: term	
  "configOpFailed" : "发生错误。无法在测试环境中执行操作",	// CML: term
  "configOpFailedStaleData" : "发生错误。测试环境已由其他用户编辑，无法保存。",	// CML: term
  "fetchConfigFailed" : "无法获取关于测试环境的信息。",				// CML: term
  "createRequestAction" : "创建请求",
  "searchAssetAction" : "搜索",
  "configDeleteResourceDescription": "删除“实验室资源描述”",
  "configCoverageSummary": "覆盖摘要",
  "configPropsAtAGlance": "快速扫视每个“实验室资源描述”的公共属性",
  "configDescription":"输入测试环境的描述",
  
  "Log": "日志",			// CML: term - test log???
  "jobLog": "作业日志",
  
  // collections messages
  "labelOpenClose": "打开或关闭窗格",
  "labelVirtualCollectionsHelp": "虚拟集合帮助",
  "labelAllVirtualCollections": "所有虚拟集合",
  "labelAllVirtualImages": "虚拟映像集合",
  "labelAllVirtualMachines": "虚拟机集合",
  "labelHeaderCollectionName": "集合名称",
  "labelNoResinCollection": "集合中没有实验室资源",
  "labelAssignConfig": "分配测试环境...",									// CML: term
  "labelDeployingVICollection": "正在部署虚拟映像集合...",
  "labelUndeployingVMCollection": "正在取消部署虚拟机集合...",
  "msgSettingConfig": "正在设置集合配置...",
  "msgDeployedVICollections": "已提交 %1 的部署虚拟映像集合请求（共 %2）。",
  "msgUndeployedVMCollections": "已提交 %1 的取消部署虚拟机集合请求（共 %2）。",
  "errRetrieveAllConfigs": "未检索到所有可用的测试环境。",		// CML: term
  "errSetCollectionConfig": "无法向集合分配测试环境。",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "< 输入新的室验室资源组名称 > ",
  "labelGroupTitle": "实验室资源组 &lt;%1&gt;",
  "labelGroupType": "实验室资源组",
  "labelListLabResources": "实验室资源：",
  "labelRequiredGroupName": "名称：*",
  "labelRequiredTeamArea": "工作组区域：*",
  "labelTeamArea": "工作组区域：",
  "labelDescription": "描述：",
  "labelStartDate": "开始日期：",
  "labelExpirationDate": "截止日期：",
  "labelNeverExpire": "从不到期",
  "labelGeneralInfo": "常规信息",
  "labelGroupAssets": "实验室资源",
  "labelReleaseFromGroup": "从组中释放",
  "labelReleasingAssets": "正在释放实验室资源...",
  "labelAssetName": "实验室资源名称",
  "labelOS": "操作系统",
  "labelMfrOrType": "制造商/类型",
  "labelAssetType": "实验室资源类型",
  "labelHeaderGroupName": "组名",
  "labelHeaderDescription": "描述",
  "labelHeaderStartDate": "开始日期",
  "labelHeaderExpirationDate": "截止日期",
  "labelHeaderTeamArea": "工作组区域",
  "labelMyGroups": "我的组",
  "labelAllGroups": "所有组",
  "labelAddToGroup": "添加到组",
  "labelLabResources": "实验室资源",
  "magNoGroupForUser": "已登录的用户不属于任何实验室资源组。",
  "msgAssetsNumberInGroup": "组中有 %1 资源",
  "msgNoAssetInGroup": "组中没有实验室资源",
  "msgInvalidStartDate": "指定的开始日期无效。",
  "msgInvalidEndDate": "指定的截止日期无效。",
  "msgInvalidStartEndDates": "指定的开始日期和截止日期组合无效。",
  "msgMissingGroupName": "必须指定组名。",
  "msgMissingTeamArea": "必须指定工作组区域。",
  "msgSaveGroupSuccess": "已成功保存实验室资源组",
  "msgReleaseAssetsSuccess": "选定的实验室资源已成功释放回缺省池中。",
  "msgRemovingGroups": "正在删除实验室资源组 %1...",
  "msgRemoveOneGroupSuccess": "已成功删除实验室资源组。",
  "msgRemoveGroupsSuccess": "已成功删除 %1 个的实验室资源组（共 %2 个）。",
  "msgGroupDeleted": "已删除此编辑器的实验室资源组",
  "msgAddAssetsSuccess": "已成功添加选定的实验室资源。",
  "errLoadGroupInfo": "无法装入实验室资源组信息。",
  "errLoadAssetInfo": "无法装入组的实验室资源信息。",
  "errSavingGroup": "无法保存实验室资源组。",
  "errRefreshingGroupList": "无法刷新实验室资源组列表。",
  "errReleaseAssets": "无法释放选定的实验室资源。",
  "errAddAssets": "无法添加选定的实验室资源。",  
  "errRemoveGroup": "无法删除实验室资源组。",
  "confirmReleaseResource": "确定要释放选定的实验室资源吗？",
  "confirmReleaseResourceTitle": "释放实验室资源确认",
  "confirmRemoveGroup": "选定的实验室资源组将被删除！是否继续？",
  "confirmRemoveGroupTitle": "删除组确认",
  "confirmReleaseResourceFromGroup": "确定要将实验室资源从其组中释放吗？",
  "msgSaveNewGroupBeforeAddingAssets" : "请先保存新组，然后才向其添加实验室资源。",
  "msgSpecifyName": "必须为 %1 指定名称",
  "msgCPULimit": "警告：机器的 CPU 数（%1）超出了许可的限制数 %2。请与系统管理员联系购买更多许可证。",
  
  "NoLogAvailable": "日志不可用",			// CML: term - test log ???
  
  "Availability" : "可用性",
  "includeAssetLabel" : "在搜索中包含资产组吗？",
  "ClearAttributes": "清除",
  "AssetTypeLabel" : "实验室资源类型：",
  "NoLRDSelected": "< 未选中实验室资源描述 >",
  "AllMachines": "所有机器",
  "AllVIs": "所有虚拟映像",
  "Today": "今天",
  "Tomorrow": "明天",
  "Next2Days": "接下来的两天",
  "Next5Days": "接下来的五天",
  "SearchResults": "搜索结果",
  "AdvancedSearch": "高级搜索",
  "SearchCriteria": "搜索条件",
  "Synchronize": "同步",
  "Discover": "发现",
  "Refresh": "刷新",
  "Virtual Machine Status": "状态",
  "VirtualImages": "虚拟映像",
  "Date": "日期",
  "Inventory Operations": "库存操作",
  "Deployment Operations": "部署操作",
  "Operation": "操作",
  "Machine Name": "机器名称",
  "Machine Status": "机器状态",
  "Provider": "提供程序",
  "Configure Automation": "配置自动化",
  "Deploy Image(s)": "部署映像",
  "Virtual Image": "虚拟映像",
  "Hardware": "硬件",
  "Automation": "自动化",
  "Start Time": "开始时间",
  "End Time": "结束时间",
  "Provider Instance": "提供程序实例",
  "undefined": "未定义",
  "automateFetchMachinesError" : "无法获取机器列表。",
  "noAutomationPermissions": "没有运行自动化的许可权",
  "noAutomationPermissionsDetails": "<b>详细信息：<\/b><br>分配给您的角色没有在任何实验室资源上运行自动化的许可权。",
  "noAssetDiscovered": "未更新资产",
  "inventoryAssetAdded": "资产已添加",
  "inventoryAssetUpdated": "资产已更新",
    
  "Cancel": "取消",
  "ErrorRetrievingLog": "检索日志时出错",			// CML: term - test log???
  "nonDiscoverableAsset": "资源 %1 没有发现可用",
  "Provider Instance": "提供程序实例",
  
  "ErrorRetrievingLog": "检索日志时出错",			// CML: term - test log???
  "nonDiscoverableAsset": "资源 %1 没有发现可用",
  "resourceNotFound": "在“%1”上找不到作业“%2”或某个选定机器",
  "providerConnectedError": "无法与“%1”进行连接",
  "providerAuthError": "无法认证到“%1”",
  "deployOperationsNotAvailable": "资源 %2 没有 %1 操作",
  "Deploy": "部署",
  "Undeploy": "取消部署",
  "vmmachines": "虚拟机",
  "inventoryNoPerms": "没有执行操作的许可权",
  "inventoryNoPermsDetails": "<b>详细信息：<\/b><br>分配给您的角色没有执行库存操作的许可权。",
  "labelAutoRefreshDeployView": "自动刷新部署操作",
  
  "labelPort": "端口（可选）：",
  "labelUserName": "用户名：",
  "labelPassword": "密码：",
  "labelProvider": "提供程序：",
  "fetchingInventoryProviders": "正在获取库存提供程序信息...",
  "msgBFNeedInputs" : "请输入“用户名/密码”和“临时路径”值。",
  "msgNoInventoryProvider" : "提供程序未找到库存功能。此时无法添加到提供程序。",
  "errGetInventoryProviders" : "无法获取库存提供程序信息。此时无法添加到提供程序。",
  "labelTempPath": "临时路径：",
  "Save": "保存",
  "Saving": "正在保存到提供程序...",
  "Add to provider": "添加到提供程序",
  "General Info": "常规信息",
  
  "savedBldFrgSuccessMsg": "实验室资源已成功添加到提供程序",
  "savedBldFrgFailureMsg": "未能将实验室资源添加到提供程序",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "未能将实验室资源保存到 RQM 数据库",
  "SPIRC_ASSET_RETRIEVE_ERROR": "另一个用户已在 RQM 中删除了实验室资源",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "服务提供程序不可访问",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "无法与外部提供程序服务器连接",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "无法认证到外部提供程序服务器",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "无法找到提供程序 %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "提供程序无法提供库存服务",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "提供程序服务器内部发生了内部错误，请参阅服务器日志以获取更多详细信息",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "实验室资源不能通过选定提供程序访问。请检查输入的参数并重试。",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "无库存提供程序可用",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "无虚拟化提供程序可用",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "选定提供程序不支持从 RQM 添加实验室资源",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "删除了实验室资源，但库存和自动化集成不支持删除",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "删除了实验室资源，但从库存和自动化集成删除时存在错误。请参阅服务器错误日志以获取更多详细信息", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "提供程序适配器不支持该请求",
  "SPIRC_BAD_REQUEST_ERROR": "提供程序适配器的请求无效",
  "SPIRC_RESOURCE_NOT_FOUND": "在外部提供程序服务器上找不到实验室资源",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "提供程序服务器在部署虚拟映像时发生内部错误",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "提供程序服务器在部署虚拟映像集合时发生内部错误",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "提供程序服务器在取消部署虚拟机时发生内部错误",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "提供程序服务器在取消部署虚拟机集合时发生内部错误",
  "SPIRC_RESOURCE_NOT_FOUND": "实验室资源不可用于请求的操作",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "机器未由“%1”管理",
  
  //Inventory history page messages
  "msgDeployedVIs": "成功提交 %1 的部署虚拟映像请求（共 %2）",
  "msgUndeployedVMs": "成功提交 %1 的部署虚拟映像请求（共 %2）",
  "msgSyncInventoryProviderConfigured": "已同步的库存提供程序",
  "msgSyncVirtualizationProviderConfigured": "已同步的虚拟化提供程序",
  "msgSyncBothProvidersConfigured": "已同步的库存和虚拟化提供程序",
  "warnSyncNoProviderConfigured": "无库存或虚拟化提供程序可用",
  
  "labelNew": "新建",
  "labelDetail": "详细信息",
  "labelManager": "管理器",
  "labelHelp": "%1 %2 帮助",
  
  "labelTableSummary": "这是 %1 表",
  "labelAsset": "资产",
  "labelReservedMachine": "保留的机器",
  "labelFoundMachine": "找到的机器",
  "labelOfflineMachines": "脱机机器",
  "labelQueryResult": "查询结果",
  
  "Discover Image(s)": "发现机器",
  "machineDiscoverDisabled": "无法发现选定机器中的其中一个。发现已禁用。",
  
  "Asset New": "新建资产",
  "Asset Update" : "更新资产",
  "Discover Error": "发现错误",
  "Asset Remove": "资产已除去",
  "labelFile": "文件：",
  
  "msgConfirmRemoveLMSection": "确定要除去该部分吗？",
  "msgConfirmRemoveResourceDescription": "确定要除去资源描述吗？",
  "msgConfirmRemoveAttribute": "确定要除去 %1 属性吗？",
  
  //Attribute Display attribute names
  "ad_Administrative Status": "管理状态",
  "ad_Description": "描述",
  "ad_FreeDiskSpace": "可用磁盘空间",
  "ad_IpInterface": "IP 接口",
  "ad_L2Interface" : "L2 接口",
  "ad_Location": "位置",
  "ad_Manufacturer": "制造商", 
  "ad_ModelNumber": "型号",
  "ad_Notes": "注意",
  "ad_Operational Status": "操作状态",
  "ad_PrimaryMACAddress": "主 MAC 地址",
  "ad_SerialNumber": "序列号",
  "ad_SystemBuildUUID": "系统构建 UUID",
  "ad_SystemID": "系统标识",
  "ad_TotalDiskSize": "磁盘总空间",
  "ad_cpu": "处理器类型",
  "ad_group": "组",
  "ad_ipAddress": "IP 地址",
  "ad_memory": "内存",
  "ad_model": "型号",
  "ad_name": "名称",
  "ad_operatingsystem": "操作系统",
  "ad_owner": "所有者",
  "ad_IpV4Address": "IP V4 地址",
  "ad_IpV6Address": "IP V6 地址",
  "ad_IpV6NotationType": "IP V6 表示法类型",
  "ad_L2InterfaceName": "L2 接口名称",
  "ad_Netmask": "网络掩码",
  "ad_SubnetAddress": "子网地址",
  "ad_HwAddress": "硬件地址",
  "ad_Loopback": "环回",
  "ad_MTU": "MTU",
  "ad_Speed": "速度",
  "ad_cpuArchitecture": "体系结构",
  "ad_cpuArchitectureWidth": "体系结构宽度",
  "ad_cpuCoresInstalled": "已安装的内核",
  "ad_cpuCount": "CPU 数量",
  "ad_cpuDiesInstalled": "已安装的芯片",
  "ad_cpuManufacturer": "制造商",
  "ad_cpuSpeed": "时钟速度",
  "ad_Distribution": "分发",
  "ad_FullyQualifiedDomainName": "标准域名",
  "ad_KernelArchitecture": "内核体系结构",
  "ad_KernelVersion": "内核版本",
  "ad_KernelWidth": "内核宽度",
  "ad_Locale": "语言环境",
  "ad_SoftwareInstall": "已安装的软件",
  "ad_SoftwarePatch": "软件补丁",
  "ad_TimeZone": "时区",
  "ad_Type": "类型",
  "ad_Version": "版本",
  "ad_hostname": "主机名",
  "ad_DisplayName": "名称",
  "ad_InstalledDate": "安装日期",
  "ad_InstalledLocation": "安装位置",
  "ad_ProductID": "产品标识",
  "ad_ProductName": "产品名称",
  "ad_executableName": "可执行文件",
  "ad_InstallDate": "安装日期",
  "ad_PatchID": "补丁标识",
  "ad_BuildLevel": "构建级别",
  "ad_Level": "级别",
  "ad_MajorVersion": "主版本",
  "ad_Modifier": "修订者",
  "ad_Release": "发行版",
  "ad_VersionString": "版本字符串",
  "ad_VMDiskSize": "VM 磁盘大小",
  "ad_VMID": "VM 标识",
  "ad_VMMemorySize": "VM 内存大小",
  "ad_VMState": "VM 状态",
  
  "RequestID": "请求标识：",
  "labelInventory": "库存",
  "labelAutomations": "自动化",
  "labelAutomationToRun": "可运行的自动化",
  "labelRunningAutomations": "运行自动化",
  "labelAvailMachForAutomation": "可自动化的机器",
  
  "labelRelatedSites": "相关站点",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1：%2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "请求：%1", 
  "pageTitleAssetGroup": "实验室资源组：%1",
  "pageTitleTestEnvironment": "测试环境：%1"
})

