/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.process.web.ui.internal.view.approval.Constants");

(function() {

com.ibm.rqm.process.web.ui.internal.view.approval.Constants = {
	ROLE_OWNER: 0,
	ROLE_REVIEWER: 1,

	PACKAGE_URI: "com.ibm.rqm.planning",
    APPROVAL_TYPE: "Review/Approval",
	
	//status 
    PENDING: "com.ibm.team.workitem.approvalState.pending",
    APPROVED: "com.ibm.team.workitem.approvalState.approved",
    REJECTED: "com.ibm.team.workitem.approvalState.rejected",
    REOPEN: "com.ibm.team.workitem.approvalState.reopen",
	
	APPROVER: "com.ibm.team.workitem.approvalType.approval",
	REVIEWER: "com.ibm.team.workitem.approvalType.review",
	
	SUMMARY: "Summary",
    APPROVE: "Approve",
	
	PLAN_TYPE: "VersionedTestPlan",
	CASE_TYPE: "VersionedTestCase",
	
	PROCESS_TEST_GROUP: "Test Group Approval",
    PROCESS_TEST_CASE: "Test Case Approval",
    PROCESS_SCRIPT: "Test Script Approval"
		
};

})();
