/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
console.debug("Loading: com.ibm.rqm.configuration.web.ui.internal.view.configuration.GenerateCFGOverviewSection");
dojo.provide("com.ibm.rqm.configuration.web.ui.internal.view.configuration.GenerateCFGOverviewSection");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");

//xojo.require("com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper");
dojo.require("com.ibm.rqm.planning.web.client.internal.planning.PlanningPageClient");
dojo.require("com.ibm.rqm.configuration.web.ui.internal.view.configuration.OverviewSection");


(function(){ 
//    var ServiceResponseHandler = com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper;
    var PlanningPageClient = com.ibm.rqm.planning.web.client.internal.planning.PlanningPageClient;
    
    dojo.declare("com.ibm.rqm.configuration.web.ui.internal.view.configuration.GenerateCFGOverviewSection", [dijit._Widget, dijit._Templated, com.ibm.rqm.configuration.web.ui.internal.view.configuration.OverviewSection], {
        
        constructor: function(args){
            if (args.controller == null) {
                throw new Error("GenerateCFGOverviewSection#constructor: Missing required parameter 'args.controller'");
            }
            this.testPlan = args.testPlan;
        },
        
        _initTestArtifact: function(){
//            this._testCaseNameLabel.appendChild(document.createTextNode("place holder"));
        },
        
        _initOthers: function(){
            this._doInitTestPlan();
        },
        
        _doInitTestPlan: function(){
			dojo.removeClass(this._own, "show");
            dojo.addClass(this._own, "hidden");
			dojo.removeClass(this._scheduletestplan, "show");
            dojo.addClass(this._scheduletestplan, "hidden");
			dojo.removeClass(this._scheduleactivity, "show");
            dojo.addClass(this._scheduleactivity, "hidden");
            this._testPlan.appendChild(document.createTextNode(this.testPlan.name));
        },
		
        getTestPlan: function(){
            var testPlan = null;
            var options = this._testPlan.options;
            for (var i = 0; i < options.length; i++) {
                if (options[i].selected) {
                    testPlan = options[i].value;
                    break;
                }
            }
            return testPlan;
        }
    });
    
})();
