/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.planning.web.ui.internal.view.viewlets.MessageViewlet");

dojo.require("dojox.data.dom");

dojo.require("com.ibm.team.dashboard.web.ui.Viewlet");
dojo.require("com.ibm.team.dashboard.web.ui.DashboardConstants");

dojo.require("com.ibm.rqm.planning.web.client.internal.Constants");

(function()
{
var Constants       = com.ibm.rqm.planning.web.client.internal.Constants;
	
dojo.declare("com.ibm.rqm.planning.web.ui.internal.view.viewlets.MessageViewlet", com.ibm.team.dashboard.web.ui.Viewlet,
{
	templateString: "<div class=\"\" dojoAttachPoint=\"_contentNode\"></div>",
	
	refresh: function()
	{
		this.getSite().setLoading(true);

        dojox.data.dom.removeChildren(this._contentNode);
		var message = document.createElement("div");
		message.innerHTML = Constants.getMessage("labelViewletRemoved");
		this._contentNode.appendChild(message);
		
		this.getSite().setLoading(false);
	},
		
	hasZoomableContent: function()
	{
			return false;
	}
});

})();
