@ECHO OFF
ECHO Launching Rational AppScan Tester Edition Adapter Setup...
ECHO. 
ECHO This utility will ask for connection information to Rational Quality Manager.
ECHO The information entered will then be saved for all subsequent connections from the Rational AppScan Tester Edition Adapter to Rational Quality Manager.
ECHO. 
ECHO After successfully running this tool, use the 'Start Rational AppScan Tester Edition Adapter' Start Menu Item to start the adapter
ECHO. 

REM load dependencies file
setlocal enabledelayedexpansion
set SEPARATOR=.jar;
set PREFIX=./
set filecontent=
for /f "delims=" %%a in (jars.txt) do (
  set currentline=%%a
  set filecontent=!filecontent!%PREFIX%!currentline!%SEPARATOR%
)

..\..\server\win32\ibm-java2-i386-50\jre\bin\java.exe -Dlog4j.configuration=file:.\log4j.properties -classpath "%filecontent%" com.ibm.rqm.adapter.appscan.ase.QMASEAdapter -createConnectionFile -ask
PAUSE
