package com.ibm.rational.test.lm.spi.util.topology;

import java.util.Arrays;
import java.util.List;

import org.eclipse.emf.ecore.EDataType;
import org.eclipse.emf.ecore.xml.type.XMLTypePackage;

public class TopologyConstant {
	// Build froge inventory extension point com.ibm.rational.test.lm.spi.bf.inventory
	public static final String BuildForgeInventoryExtension = "com.ibm.rational.test.lm.spi.bf.inventory";
	// Machine Type
	public static final String machinePhysicalType = "PhysicalMachine"; //$NON-NLS-N$
	public static final String machineVirtualType = "VirtualMachine"; //$NON-NLS-N$
	// Version Attributes
	public static final String versionAssetType = "Version"; //$NON-NLS-N$
	public static final String versionAttribute = "Version"; //$NON-NLS-N$
	public static final String versionBuildLevelAttribute = "BuildLevel"; //$NON-NLS-N$
	public static final String versionLevelAttribute = "Level"; //$NON-NLS-N$
	public static final String versionMajorVersionAttribute = "MajorVersion"; //$NON-NLS-N$
	public static final String versionModifierAttribute = "Modifier"; //$NON-NLS-N$
	public static final String versionReleaseAttribute = "Release"; //$NON-NLS-N$
	public static final String versionVersionStringAttribute = "VersionString"; //$NON-NLS-N$
	// Software Patch
	public static final String softwarePatchAssetType = "SoftwarePatch"; //$NON-NLS-N$
	public static final String softwarePatchIdAttribute = "PatchID"; //$NON-NLS-N$
	// Software Install
	public static final String softwareAssetType = "SoftwareInstall"; //$NON-NLS-N$
	public static final String softwareAttribute = "SoftwareInstall"; //$NON-NLS-N$
	public static final String softwareDescriptionAttribute = "Description"; //$NON-NLS-N$
	public static final String softwareDisplayNameAttribute = "DisplayName"; //$NON-NLS-N$
	public static final String softwareInstalledLocationAttribute = "InstalledLocation"; //$NON-NLS-N$
	public static final String softwareManufacturerAttribute = "Manufacturer"; //$NON-NLS-N$
	public static final String softwareProductIDAttribute = "ProductID"; //$NON-NLS-N$
	public static final String softwareInstalledDateAttribute = "InstalledDate"; //$NON-NLS-N$
	public static final String softwareExecutableNameAttribute = "executableName"; //$NON-NLS-N$
	public static final String softwareProductNameAttribute = "ProductName"; //$NON-NLS-N$
	public static final String softwareUserNameAttribute = "username"; //$NON-NLS-N$
	public static final String softwarePasswordAttribute = "password"; //$NON-NLS-N$
	public static final String softwareTempPathAttribute = "Path"; //$NON-NLS-N$
	public static final String softwarePortAttribute = "port"; //$NON-NLS-N$
	public static final String softwareBFAgentSubType = "Build Forge Agent"; //$NON-NLS-N$
	// public static final String softwareVersionAttribute = "Version";
	// //$NON-NLS-N$
	// Machine Attributes
	public static final String machineNameAttribute = "name"; //$NON-NLS-N$
	public static final String machineIpAddressAttribute = "ipAddress"; //$NON-NLS-N$
	public static final String machineMemoryAttribute = "memory"; //$NON-NLS-N$
	public static final String machineTotalDiskSizeAttribute = "TotalDiskSize"; //$NON-NLS-N$
	public static final String machineFreeDiskSpaceAttribute = "FreeDiskSpace"; //$NON-NLS-N$
	public static final String machineSerialNumberAttribute = "SerialNumber"; //$NON-NLS-N$
	public static final String machineModelAttribute = "model"; //$NON-NLS-N$
	public static final String machineDescriptionAttribute = "Description"; //$NON-NLS-N$
	public static final String machinePrimaryMACAddressAttribute = "PrimaryMACAddress"; //$NON-NLS-N$
	public static final String machineManufacturerAttribute = "Manufacturer"; //$NON-NLS-N$
	public static final String machineSystemIDAttribute = "SystemID"; //$NON-NLS-N$
	public static final String machineSystemBuildUUIDAttribute = "SystemBuildUUID"; //$NON-NLS-N$
	// Virtual machine Attribute
	public static final String virtualMachineVMMemoryAttribute = "VMMemorySize"; //$NON-NLS-N$
	public static final String virtualMachineVMIDAttribute = "VMID"; //$NON-NLS-N$
	public static final String virtualMachineVMDiskSizeAttribute = "VMDiskSize"; //$NON-NLS-N$
	public static final String virtualMachineVMStateAttribute = "VMState"; //$NON-NLS-N$
	// OS Attributes
	public static final String osHostnameAttribute = "hostname"; //$NON-NLS-N$
	public static final String osDistributionAttribute = "Distribution"; //$NON-NLS-N$
	public static final String osVersionAttribute = "Version"; //$NON-NLS-N$
	public static final String osPatchAttribute = "SoftwarePatch"; //$NON-NLS-N$
	public static final String osFqdnAttribute = "FullyQualifiedDomainName"; //$NON-NLS-N$
	public static final String osKernelArchitectureAttribute = "KernelArchitecture"; //$NON-NLS-N$
	public static final String osKernelVersionAttribute = "KernelVersion"; //$NON-NLS-N$
	public static final String osKernelWidthAttribute = "KernelWidth"; //$NON-NLS-N$
	public static final String osManufacturerAttribute = "Manufacturer"; //$NON-NLS-N$
	public static final String osTimeZoneAttribute = "TimeZone"; //$NON-NLS-N$
	public static final String osTypeAttribute = "Type"; //$NON-NLS-N$
	public static final String osLocaleAttribute = "Locale"; //$NON-NLS-N$
	// CPU Attributes
	public static final String cpuCoresInstalledAttribute = "cpuCoresInstalled"; //$NON-NLS-N$
	public static final String cpuSpeedAttribute = "cpuSpeed"; //$NON-NLS-N$
	public static final String cpuCountAttribute = "cpuCount"; //$NON-NLS-N$
	public static final String cpuManufacturerAttribute = "cpuManufacturer"; //$NON-NLS-N$
	public static final String cpuArchitectureWidthAttribute = "cpuArchitectureWidth"; //$NON-NLS-N$
	public static final String cpuArchitecture = "cpuArchitecture"; //$NON-NLS-N$
	public static final String cpuDiesInstalledAttribute = "cpuDiesInstalled"; //$NON-NLS-N$
	// Virtual Image
	public static final String virtualImageAssetType = "VirtualImage"; //$NON-NLS-N$
	public static final String virtualImageAttribute = "VirtualImage"; //$NON-NLS-N$
	public static final String virtualImageNameAttribute = "name"; //$NON-NLS-N$
	public static final String virtualImageVMFileAttribute = "VMFile"; //$NON-NLS-N$
	public static final String virtualImageDescriptionAttribute = "Description"; //$NON-NLS-N$
	public static final String virtualImageDateCreatedAttribute = "DateCreated"; //$NON-NLS-N$
	public static final String virtualImageDateLastModifiedAttribute = "DateLastModified"; //$NON-NLS-N$
	public static final String virtualImageOwnerAttribute = "owner"; //$NON-NLS-N$
	public static final String virtualImageImageTypeAttribute = "ImageType"; //$NON-NLS-N$
	public static final String virtualImageNotesAttribute = "Notes"; //$NON-NLS-N$
	public static final String virtualImageCreatedWithVMToolAttribute = "CreatedWithVMTool"; //$NON-NLS-N$
	// Kernel width
	public static final String KernelWidth_32 = "32 bit";//$NON-NLS-N$
	public static final String KernelWidth_64 = "64 bit";//$NON-NLS-N$
	// Virtual Image's External Attribute
	public static final String VirtualImageIdExternalAttribute = "ImageId"; //$NON-NLS-N$
	// L2Interface
	public static final String l2AssetType = "L2Interface"; //$NON-NLS-N$
	public static final String l2Attribute = "L2Interface"; //$NON-NLS-N$
	public static final String l2MTUAttribute = "MTU"; //$NON-NLS-N$
	public static final String l2SpeedAttribute = "Speed"; //$NON-NLS-N$
	public static final String l2HwAddressAttribute = "HwAddress"; //$NON-NLS-N$
	public static final String l2LoopbackrAttribute = "Loopback"; //$NON-NLS-N$
	// IPInterface
	public static final String ipAssetType = "IpInterface"; //$NON-NLS-N$
	public static final String ipAttribute = "IpInterface"; //$NON-NLS-N$
    public static final String ipV4Attribute = "IpV4Address"; //$NON-NLS-N$ 
    public static final String ipV6Attribute = "IpV6Address"; //$NON-NLS-N$ 
    public static final String ipV6NotationAttribute = "IpV6NotationType"; //$NON-NLS-N$
    public static final String ipNetmaskAttribute = "Netmask"; //$NON-NLS-N$ 
    public static final String ipSubnetAddressAttribute = "SubnetAddress"; //$NON-NLS-N$ 
    public static final String ipL2InterfaceAttribute = "L2InterfaceName"; //$NON-NLS-N$ 	
    public static final String ipV6NotationValueHex = "Hex";
    public static final String ipV6NotationValueDotted = "Dotted";
	// Boolean String
	public static final String TRUE = "True"; //$NON-NLS-N$
	public static final String FALSE = "False"; //$NON-NLS-N$
	// 
	public static final String RunState = "CurrentRunState"; //$NON-NLS-N$
	public static final String ExternalId = "VirtualMachineCollectionUnit_ExternalId"; //$NON-NLS-N$
	
	public static List<String> bfAgentCatalogParamsList = Arrays.asList(new String[] {
			softwareUserNameAttribute, softwarePasswordAttribute,
			softwareTempPathAttribute });
	
	
	public static final EDataType STRING_TYPE = XMLTypePackage.eINSTANCE
			.getString();
}
