/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.execution.web.client.internal.execution.ExecutionElementResultStates");

dojo.require("com.ibm.rqm.execution.web.ui.internal.view.common.ImageCache");

(function() { //module container
var ImageCache = com.ibm.rqm.execution.web.ui.internal.view.common.ImageCache;

com.ibm.rqm.execution.web.client.internal.execution.ExecutionElementResultStates = {

    PASSED: "com.ibm.rqm.execution.common.state.passed", 
    FAILED: "com.ibm.rqm.execution.common.state.failed",
    BLOCKED: "com.ibm.rqm.execution.common.state.blocked", 
	COMPLETE: "com.ibm.rqm.execution.common.state.complete",
	INCONCLUSIVE: "com.ibm.rqm.execution.common.state.inconclusive",
	ERROR: "com.ibm.rqm.execution.common.state.error",
	
    ICONS: {
        "com.ibm.rqm.execution.common.state.passed": ImageCache.PASS_ICON,
        "com.ibm.rqm.execution.common.state.failed": ImageCache.FAIL_ICON,
        "com.ibm.rqm.execution.common.state.blocked": ImageCache.BLOCKED_ICON,
        "com.ibm.rqm.execution.common.state.complete": ImageCache.STEP_COMPLETED,
		"com.ibm.rqm.execution.common.state.inconclusive": ImageCache.INCON_ICON,
		"com.ibm.rqm.execution.common.state.error": ImageCache.ERROR_ICON
    }	
	
};

})();
