/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "AppScan Tester Edition のメッセージ",
    
    // Global messages
    "error_ase_not_configured": "Rational AppScan Tester Edition との統合機能は現在構成されていません。",
	"error_ase_retrieving_templates": "Rational AppScan Tester Edition からテンプレートを取り出そうとして、エラーが発生しました: ",
    "loading": "ロード中...",
    "name": "名前",
    "description": "説明",
    
    // Test policy names
    "wf-default-test-policy": "デフォルト",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "このテスト・ポリシーには、侵略者のテストおよびポート・リスナーのテストを除くすべてのテストが含まれます。",
    
    // Issue severities
    "issue_severity_high": "高",
    "issue_severity_medium": "中",
    "issue_severity_low": "低",
    "issue_severity_information": "情報",
    
    // Execution log messages
	"view_stats" : "Rational AppScan Tester Edition の詳細な統計を表示します",
	"view_stats_header" : "統計のスキャン",
	"scan_progress_header" : "ページ",
	"error_details_header" : "エラー詳細",
    "execution_progress": "スキャンの進行状況",
    "scan_log_entries": "%1 個のエントリー",
    "scan_log_download": "ダウンロード",
    "scan_log_empty": "ログが空です",
    "reports_view_in_ase": "Rational AppScan Tester Edition の表示",
	"error_text_none": "なし",
    "summary_severity": "重大度",
    "summary_issues": "アクティブな問題",
    "executionlog_message": "メッセージ:",
    "executionlog_threshold": "重大度しきい値:",
    "executionlog_issues": "検出されたセキュリティー問題:",
    "executionlog_reports": "レポート:",
    "executionlog_scanlog": "スキャン・ログ:",
	"execution_with_no_scan": "Rational AppScan Tester Edition のこのスクリプトに関連するスキャンはありません。テスト・スクリプトを編集し、セキュリティー・テストを実行するためのスキャンを作成する必要があります。",
	"execution_canceled": "実行がキャンセルされました",
    "view_test_script_link": "テスト・スクリプトの編集",
	
    "scan_result_success": "スキャンが正常に完了しました。",
    "scan_result_failed": "スキャンは完了していません。詳細については、スキャン・ログを参照してください。",
    "scan_result_noscan": "テスト・スクリプトに、Rational AppScan Tester Edition のスキャンが関連付けられていません。",
	"scan_result_could_not_start" : "スキャンを開始できませんでした。",
	"scan_result_no_retrieve_scan" : "スキャンを取得できませんでした。削除された可能性があります。",
	"scan_result_cancelled" : "スキャンがキャンセルされました。",
	"scan_result_nosecurityissues" : "セキュリティーの要約が見つかりませんでした。スキャンにセキュリティー問題のレポートが含まれていることを確認してください。",
    
    // Test Plan messages
    "available_test_policies": "使用可能なテスト・ポリシー",
    "plan_security_summary": "テスト計画の中で使用可能な Rational AppScan Tester Edition テスト・ポリシーを表示します。",
    "edit_item": "編集: %1",
    
    // Test Script editor dynamic messages
    "create_scan": "スキャンの作成",
    "creating": "スキャンを作成中...",
    "edit_scan": "スキャンの編集",
    "ase_wrong_version": "Rational AppScan Tester Edition のバージョン %1 では、Rational Quality Manager との統合機能を使用できません (現行バージョン = %2; 予期されているバージョン = %3)。",
    "ase_no_templates": "Rational AppScan Tester Edition の中で定義されているテンプレートがありません。テンプレートが定義されない限りスキャンを作成することはできません。管理者に問い合わせてください。",
    "creating_scan": "Rational AppScan Tester Edition のスキャンを作成中です。作成が完了すると、新しいブラウザー・ウィンドウにスキャンが表示されます。",
    "confirm_save": "Rational AppScan Tester Edition スキャンの作成を続行するには、まずテスト・スクリプトを保存する必要があります。今保存しますか?",
    "confirm_create": "テスト・スクリプトを保存しようとしていますが、Rational AppScan Tester Edition スキャンは作成されていません。スキャンを作成するまでテスト・スクリプトは実行できません。テスト・スクリプトの保存を実行する場合は「OK」を、前に戻ってスキャンを作成する場合は「キャンセル」をクリックしてください。",
    "popup_blocker_title": "Rational AppScan Tester Edition を新しいウィンドウまたはタブに表示できませんでした",
    "popup_blocker": "Rational AppScan Tester Edition を新しいウィンドウまたはタブに表示できませんでした。ポップアップがブロックされていることが原因となっている可能性があります。この Web サイトのポップアップ・ウィンドウをブロックするのに使用されているソフトウェアを無効にしてから、もう一度リンクをクリックしてください。",
	"error_creating_scan" : "スキャン作成中にエラーが発生しました。詳細については、Quality Manager のログを参照してください。",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition は、ユーザーの Web アプリケーションにセキュリティー上のぜい弱性があるかどうかをスキャンします。",
	"testscript_template_title": "テンプレート",
	"testscript_template_intro": "スキャンの作成に使用するテンプレートのタイプを選択してください。スキャンの作成後は、この情報を変更できなくなります。",
	"testscript_type_title": "タイプ",
	"testscript_verdict_title": "判断方針",
	"testscript_verdict_intro": "判断方針は、関連するテスト実行のレコードがパスするか失敗するかの基準を定めるものとなります。",
	"testscript_severity_threshold_title": "重大度しきい値",
	"testscript_400": "高",
	"testscript_300": "中",
	"testscript_200": "低",
	"testscript_100": "情報",		
	
	// training viewlet static messages
	"toviewlet_overview": "IBM Rational の AppScan 用 Web ベース・トレーニング e-Learning コレクションには、複雑で課題の多い Web 環境において、カスタマー・デプロイメントにおける 10 年来の経験とベスト・プラクティスに基づいて作成されたオンラインの自習コースが含まれています。それらのコースは、Web アプリケーションのセキュリティーや AppScan の効率的な利用方法について学習することを意図したものです。",
	"toviewlet_course_intro": "Rational Quality Manager (RQM) のユーザーには、以下のコースをお勧めします。",
	"toviewlet_course_title_title": "コースのタイトル",
	"toviewlet_course_code_title": "コースのコード",
	"toviewlet_course_title_webappsec": "Web アプリケーション・セキュリティーの基本事項",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "IBM Rational AppScan コレクション用 Web ベース・トレーニングを既に購入した場合は、学習者用ポータルにログオンすると、これらのコースを表示できます。",
	"toviewlet_buy_link_after": "."
})

