/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RPT messages",
    
	"labelRelativeScriptPath": "Relative Script Path",
	"msgRequiredFieldSharedpath":"Shared prefix and script name are Required. Click on Browse button to pick a shared location and script name before saving",
 	"msgRequiredFieldScriptName":"Script name is Required. Please browse or type the script name before saving",	
 	"msgRequiredFieldScriptPath":"Script path is required.Please click on Select Adapter button to see available adapters",
 	"msgRequiredFieldAdapter":"Adapter information is required.Please click on Select Adapter button to see available adapters",
 	"scriptpath": "Script Path %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Launching",
	"Counter-ALL1": "Elapsed Time [H:M:S]",
	"Counter-ALL2": "Active Users",
	"Counter-ALL3": "Completed Users",
	"Counter-ALL4": "Total Users",
	"Counter-ALL5": "Run Status",
	"Counter-HTTP1": "Percent Page Status Code Success [for Run]",
	"Counter-HTTP2": "Total Page Attempts [for Run]",
	"Counter-HTTP3": "Total Page Hits [for Run]",
	"Counter-HTTP4": "Average Response Time For All Pages [ms][for Run]",
	"Counter-HTTP5": "Percent Page VPs Passed [for Run]",
	"Counter-HTTP6": "Total Page VPs Attempted [for Run]",
	"Counter-HTTP7": "Percent Page Element Status Code Success [for Run]",
	"Counter-HTTP8": "Total Page Element Attempts [for Run]",
	"Counter-HTTP9": "Total Page Element Hits [for Run]",
	"Counter-HTTP10": "Average Response Time For All Page Elements [ms][for Run]",
	"Counter-HTTP11": "Percent Page Element VPs Passed [for Run]",
	"Counter-HTTP12": "Total Page Element VPs Attempted [for Run]",
	"Counter-WS1": "Percent Web Services Call Success [for Run]",
	"Counter-WS2": "Percent Web Services Call Failed [for Run]",
	"Counter-WS3": "Percent Web Services Call Timeouts [for Run]",
	"Counter-WS4": "Percent Test Passed [for Run]",
	"Counter-WS5": "Total Test Passed [for Run]",
	"Counter-WS6": "Total Test Failed [for Run]",
	"Counter-WS7": "Total Test Error [for Run]",
	"Counter-WS8": "Total Test Inconclusive [for Run]",
	"Counter-WS9": "Percent All VPs Passed [for Run]",
	"Counter-WS10": "Total All VPs Passed [for Run]",
	"Counter-WS11": "Total All VPs Failed [for Run]",
	"Counter-WS12": "Total All VPs Error [for Run]",
	"Counter-WS13": "Total All VPs Inconclusive [for Run]",
	"Counter-SAP1": "Total SAP Screens Started [for Run]",
	"Counter-SAP2": "SAP Screens Started Rate [per second] [for Run]",
	"Counter-SAP3": "Total SAP Screens Completed [for Run]",
	"Counter-SAP4": "SAP Screens Completed Percent [for Run]",
	"Counter-SAP5": "Total VPs Passed [for Run]",
	"Counter-SAP6": "Total VPs Failed [for Run]",
	"Counter-SAP7": "Total VPs Error [for Run]",
	"Counter-SAP8": "Percent VPs Passed [for Run]",
	"Counter-SAP9": "Average Screen Request Response Time For All SAP Screens [ms] [for Run]",
	"Counter-SAP10": "Total SAP Elements Attempted [for Run]",
	"Counter-SAP11": "Total SAP Elements Succeed [for Run]",
	"Counter-SAP12": "SAP Elements Succeed Percent [for Run]",
	"Counter-CRX1": "Percent Citrix Window Synchronization Success [for Run]",
	"Counter-CRX2": "Percent Citrix Image Synchronization Success [for Run]",
	"Counter-CRX3": "Percent Window VPs Passed [for Run]",
	"Counter-CRX4": "Percent Image Synchronization VPs Passed [for Run]",
	"Counter-CRX5": "Average Response Time For All Timers [ms] [for Run]",
	"Counter-CRX6": "Total User Actions [for Run]",
	"Counter-CRX7": "Citrix Window Synchronization Attempts",
	"Counter-CRX8": "Citrix Window Synchronizations",
	"Counter-CRX9": "Citrix Window Timeouts",
	"Counter-CRX10": "Citrix Image Synchronization Attempts",
	"Counter-CRX11": "Citrix Image Synchronizations",
	"Counter-CRX12": "Citrix Image Timeouts",
	"Counter-CRX13": "Citrix Error Code",
	"Counter-SIP1": "Percent Requests Succeeded For All Domains [for Run]",		
	"Counter-SIP2": "Percent VP Passed For All Domains [for Run]",
	"Counter-SIP3": "Requests Succeeded For All Domains [for Run]",	
	"Counter-SIP4": "Total Requests Sent By All Domains [for Run]",	
	"Counter-SIP5": "Total Requests Received By All Domains [for Run]",	
	"Counter-SIP6": "Total VP Passed For All Domains [for Run]",	
	"Counter-SIP7": "Total VP Inconclusive For All Domains [for Run]",	
	"Counter-SIP8": "Total VP Failed For All Domains [for Run]",	
	"Counter-SIP9": "Average Time To Answer For All Domains [ms] [for Run]",	
	"Counter-SIP10": "Average Time To First Response For All Domains [ms] [for Run]",	
	"Counter-SOCK1": "Connect Attempts",
	"Counter-SOCK2": "Connects",
	"Counter-SOCK3": "Average Connect Time [for Run]",
	"Counter-SOCK4": "Receive Attempts",
	"Counter-SOCK5": "Receives",
	"Counter-SOCK6": "Send Attempts",
	"Counter-SOCK7": "Sends",	
	
	"UnknownCounter": "Unknown counter",
	"logMessageHeader": "The following message was reported by the adapter engine:",
	"availableReports": "Available reports:",
	"noReports": "No reports available.",
	"progressSummary": "Progress Summary",
	"resultsLocation": "Complete run results can be found at the following location:",
	"adapterName": "Adapter Name: %1",
	"workspaceRoot": "Workspace Directory: %1",
	"projectFolder": "Project folder: %1"
})
