/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/

dojo.provide("com.ibm.rational.test.lm.web.ui.internal.pages.DashboardHomePage");

dojo.require("com.ibm.team.dashboard.web.ui.internal.DashboardPage");
dojo.require("com.ibm.asq.common.web.client.internal.Catalog");
dojo.require("com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper");


//workaround Jazz dashboard missing dojo.require problem in M5a.
dojo.require("com.ibm.team.dashboard.web.ui.IMemento");
dojo.require("com.ibm.team.repository.web.client.init.InitializationData");
//dojo.require("com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper");

var ServiceResponseHandler = com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper;
var InitializationData     = com.ibm.team.repository.web.client.init.InitializationData;

(function()
{
	dojo.declare("com.ibm.rational.test.lm.web.ui.internal.pages.DashboardHomePage", com.ibm.team.dashboard.web.ui.internal.DashboardPage,
	{
		postCreate: function()
		{
			this._initializeCatalog();			
		},
		
		_initializeCatalog: function() 
	    {
			var responseHandler = new com.ibm.asq.common.web.ui.internal.TransportServiceResponseWrapper(this, "_initSuccess", "_initFailure");
	        var catalog = new com.ibm.asq.common.web.client.internal.Catalog();
	        catalog.initializeTemplates(responseHandler);
	    },
		
		_initSuccess: function(response) {			
			
			com.ibm.rational.test.lm.web.ui.internal.pages.DashboardHomePage.superclass.postCreate.apply(this);
			
			this._layout._leftNav.style.display = "none";
			this._layout._showHideControl.style.display = "none";
		},
		
		_initFailure: function(response) {
			if(this.domNode)
				this.domNode.innerHTML = "Failed to initialize Catalog.";
				
			console.error(response);
		}
	});
})();
